From 63ac8e1e468293698a0867287ef03e7acdc4e085 Mon Sep 17 00:00:00 2001
From: Mark Dilger <mark.dilger@enterprisedb.com>
Date: Tue, 30 Jun 2020 10:30:53 -0700
Subject: [PATCH v1 1/2] Adding keyword alias test.

This new test checks, for each keyword, whether it can be used as
a bare column alias (without the AS keyword.)  The main purpose of
this test is to detect changes in the list of keywords that can be
used thus.
---
 src/test/regress/expected/as.out   | 5253 ++++++++++++++++++++++++++++
 src/test/regress/parallel_schedule |    2 +-
 src/test/regress/serial_schedule   |    2 +
 src/test/regress/sql/as.sql        | 1029 ++++++
 4 files changed, 6285 insertions(+), 1 deletion(-)
 create mode 100644 src/test/regress/expected/as.out
 create mode 100644 src/test/regress/sql/as.sql

diff --git a/src/test/regress/expected/as.out b/src/test/regress/expected/as.out
new file mode 100644
index 0000000000..697bfb5ca4
--- /dev/null
+++ b/src/test/regress/expected/as.out
@@ -0,0 +1,5253 @@
+-- COL_NAME_KEYWORD keywords
+SELECT 1234 AS between;
+ between 
+---------
+    1234
+(1 row)
+
+SELECT 1234 between;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 between;
+                           ^
+SELECT 1234 AS bigint;
+ bigint 
+--------
+   1234
+(1 row)
+
+SELECT 1234 bigint;
+ERROR:  syntax error at or near "bigint"
+LINE 1: SELECT 1234 bigint;
+                    ^
+SELECT 1234 AS bit;
+ bit  
+------
+ 1234
+(1 row)
+
+SELECT 1234 bit;
+ERROR:  syntax error at or near "bit"
+LINE 1: SELECT 1234 bit;
+                    ^
+SELECT 1234 AS boolean;
+ boolean 
+---------
+    1234
+(1 row)
+
+SELECT 1234 boolean;
+ERROR:  syntax error at or near "boolean"
+LINE 1: SELECT 1234 boolean;
+                    ^
+SELECT 1234 AS char;
+ char 
+------
+ 1234
+(1 row)
+
+SELECT 1234 char;
+ERROR:  syntax error at or near "char"
+LINE 1: SELECT 1234 char;
+                    ^
+SELECT 1234 AS character;
+ character 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 character;
+ERROR:  syntax error at or near "character"
+LINE 1: SELECT 1234 character;
+                    ^
+SELECT 1234 AS coalesce;
+ coalesce 
+----------
+     1234
+(1 row)
+
+SELECT 1234 coalesce;
+ERROR:  syntax error at or near "coalesce"
+LINE 1: SELECT 1234 coalesce;
+                    ^
+SELECT 1234 AS dec;
+ dec  
+------
+ 1234
+(1 row)
+
+SELECT 1234 dec;
+ERROR:  syntax error at or near "dec"
+LINE 1: SELECT 1234 dec;
+                    ^
+SELECT 1234 AS decimal;
+ decimal 
+---------
+    1234
+(1 row)
+
+SELECT 1234 decimal;
+ERROR:  syntax error at or near "decimal"
+LINE 1: SELECT 1234 decimal;
+                    ^
+SELECT 1234 AS exists;
+ exists 
+--------
+   1234
+(1 row)
+
+SELECT 1234 exists;
+ERROR:  syntax error at or near "exists"
+LINE 1: SELECT 1234 exists;
+                    ^
+SELECT 1234 AS extract;
+ extract 
+---------
+    1234
+(1 row)
+
+SELECT 1234 extract;
+ERROR:  syntax error at or near "extract"
+LINE 1: SELECT 1234 extract;
+                    ^
+SELECT 1234 AS float;
+ float 
+-------
+  1234
+(1 row)
+
+SELECT 1234 float;
+ERROR:  syntax error at or near "float"
+LINE 1: SELECT 1234 float;
+                    ^
+SELECT 1234 AS greatest;
+ greatest 
+----------
+     1234
+(1 row)
+
+SELECT 1234 greatest;
+ERROR:  syntax error at or near "greatest"
+LINE 1: SELECT 1234 greatest;
+                    ^
+SELECT 1234 AS grouping;
+ grouping 
+----------
+     1234
+(1 row)
+
+SELECT 1234 grouping;
+ERROR:  syntax error at or near "grouping"
+LINE 1: SELECT 1234 grouping;
+                    ^
+SELECT 1234 AS inout;
+ inout 
+-------
+  1234
+(1 row)
+
+SELECT 1234 inout;
+ERROR:  syntax error at or near "inout"
+LINE 1: SELECT 1234 inout;
+                    ^
+SELECT 1234 AS int;
+ int  
+------
+ 1234
+(1 row)
+
+SELECT 1234 int;
+ERROR:  syntax error at or near "int"
+LINE 1: SELECT 1234 int;
+                    ^
+SELECT 1234 AS integer;
+ integer 
+---------
+    1234
+(1 row)
+
+SELECT 1234 integer;
+ERROR:  syntax error at or near "integer"
+LINE 1: SELECT 1234 integer;
+                    ^
+SELECT 1234 AS interval;
+ interval 
+----------
+     1234
+(1 row)
+
+SELECT 1234 interval;
+ERROR:  syntax error at or near "interval"
+LINE 1: SELECT 1234 interval;
+                    ^
+SELECT 1234 AS least;
+ least 
+-------
+  1234
+(1 row)
+
+SELECT 1234 least;
+ERROR:  syntax error at or near "least"
+LINE 1: SELECT 1234 least;
+                    ^
+SELECT 1234 AS national;
+ national 
+----------
+     1234
+(1 row)
+
+SELECT 1234 national;
+ERROR:  syntax error at or near "national"
+LINE 1: SELECT 1234 national;
+                    ^
+SELECT 1234 AS nchar;
+ nchar 
+-------
+  1234
+(1 row)
+
+SELECT 1234 nchar;
+ERROR:  syntax error at or near "nchar"
+LINE 1: SELECT 1234 nchar;
+                    ^
+SELECT 1234 AS none;
+ none 
+------
+ 1234
+(1 row)
+
+SELECT 1234 none;
+ERROR:  syntax error at or near "none"
+LINE 1: SELECT 1234 none;
+                    ^
+SELECT 1234 AS normalize;
+ normalize 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 normalize;
+ERROR:  syntax error at or near "normalize"
+LINE 1: SELECT 1234 normalize;
+                    ^
+SELECT 1234 AS nullif;
+ nullif 
+--------
+   1234
+(1 row)
+
+SELECT 1234 nullif;
+ERROR:  syntax error at or near "nullif"
+LINE 1: SELECT 1234 nullif;
+                    ^
+SELECT 1234 AS numeric;
+ numeric 
+---------
+    1234
+(1 row)
+
+SELECT 1234 numeric;
+ERROR:  syntax error at or near "numeric"
+LINE 1: SELECT 1234 numeric;
+                    ^
+SELECT 1234 AS out;
+ out  
+------
+ 1234
+(1 row)
+
+SELECT 1234 out;
+ERROR:  syntax error at or near "out"
+LINE 1: SELECT 1234 out;
+                    ^
+SELECT 1234 AS overlay;
+ overlay 
+---------
+    1234
+(1 row)
+
+SELECT 1234 overlay;
+ERROR:  syntax error at or near "overlay"
+LINE 1: SELECT 1234 overlay;
+                    ^
+SELECT 1234 AS position;
+ position 
+----------
+     1234
+(1 row)
+
+SELECT 1234 position;
+ERROR:  syntax error at or near "position"
+LINE 1: SELECT 1234 position;
+                    ^
+SELECT 1234 AS precision;
+ precision 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 precision;
+ERROR:  syntax error at or near "precision"
+LINE 1: SELECT 1234 precision;
+                    ^
+SELECT 1234 AS real;
+ real 
+------
+ 1234
+(1 row)
+
+SELECT 1234 real;
+ERROR:  syntax error at or near "real"
+LINE 1: SELECT 1234 real;
+                    ^
+SELECT 1234 AS row;
+ row  
+------
+ 1234
+(1 row)
+
+SELECT 1234 row;
+ERROR:  syntax error at or near "row"
+LINE 1: SELECT 1234 row;
+                    ^
+SELECT 1234 AS setof;
+ setof 
+-------
+  1234
+(1 row)
+
+SELECT 1234 setof;
+ERROR:  syntax error at or near "setof"
+LINE 1: SELECT 1234 setof;
+                    ^
+SELECT 1234 AS smallint;
+ smallint 
+----------
+     1234
+(1 row)
+
+SELECT 1234 smallint;
+ERROR:  syntax error at or near "smallint"
+LINE 1: SELECT 1234 smallint;
+                    ^
+SELECT 1234 AS substring;
+ substring 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 substring;
+ERROR:  syntax error at or near "substring"
+LINE 1: SELECT 1234 substring;
+                    ^
+SELECT 1234 AS time;
+ time 
+------
+ 1234
+(1 row)
+
+SELECT 1234 time;
+ERROR:  syntax error at or near "time"
+LINE 1: SELECT 1234 time;
+                    ^
+SELECT 1234 AS timestamp;
+ timestamp 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 timestamp;
+ERROR:  syntax error at or near "timestamp"
+LINE 1: SELECT 1234 timestamp;
+                    ^
+SELECT 1234 AS treat;
+ treat 
+-------
+  1234
+(1 row)
+
+SELECT 1234 treat;
+ERROR:  syntax error at or near "treat"
+LINE 1: SELECT 1234 treat;
+                    ^
+SELECT 1234 AS trim;
+ trim 
+------
+ 1234
+(1 row)
+
+SELECT 1234 trim;
+ERROR:  syntax error at or near "trim"
+LINE 1: SELECT 1234 trim;
+                    ^
+SELECT 1234 AS values;
+ values 
+--------
+   1234
+(1 row)
+
+SELECT 1234 values;
+ERROR:  syntax error at or near "values"
+LINE 1: SELECT 1234 values;
+                    ^
+SELECT 1234 AS varchar;
+ varchar 
+---------
+    1234
+(1 row)
+
+SELECT 1234 varchar;
+ERROR:  syntax error at or near "varchar"
+LINE 1: SELECT 1234 varchar;
+                    ^
+SELECT 1234 AS xmlattributes;
+ xmlattributes 
+---------------
+          1234
+(1 row)
+
+SELECT 1234 xmlattributes;
+ERROR:  syntax error at or near "xmlattributes"
+LINE 1: SELECT 1234 xmlattributes;
+                    ^
+SELECT 1234 AS xmlconcat;
+ xmlconcat 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 xmlconcat;
+ERROR:  syntax error at or near "xmlconcat"
+LINE 1: SELECT 1234 xmlconcat;
+                    ^
+SELECT 1234 AS xmlelement;
+ xmlelement 
+------------
+       1234
+(1 row)
+
+SELECT 1234 xmlelement;
+ERROR:  syntax error at or near "xmlelement"
+LINE 1: SELECT 1234 xmlelement;
+                    ^
+SELECT 1234 AS xmlexists;
+ xmlexists 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 xmlexists;
+ERROR:  syntax error at or near "xmlexists"
+LINE 1: SELECT 1234 xmlexists;
+                    ^
+SELECT 1234 AS xmlforest;
+ xmlforest 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 xmlforest;
+ERROR:  syntax error at or near "xmlforest"
+LINE 1: SELECT 1234 xmlforest;
+                    ^
+SELECT 1234 AS xmlnamespaces;
+ xmlnamespaces 
+---------------
+          1234
+(1 row)
+
+SELECT 1234 xmlnamespaces;
+ERROR:  syntax error at or near "xmlnamespaces"
+LINE 1: SELECT 1234 xmlnamespaces;
+                    ^
+SELECT 1234 AS xmlparse;
+ xmlparse 
+----------
+     1234
+(1 row)
+
+SELECT 1234 xmlparse;
+ERROR:  syntax error at or near "xmlparse"
+LINE 1: SELECT 1234 xmlparse;
+                    ^
+SELECT 1234 AS xmlpi;
+ xmlpi 
+-------
+  1234
+(1 row)
+
+SELECT 1234 xmlpi;
+ERROR:  syntax error at or near "xmlpi"
+LINE 1: SELECT 1234 xmlpi;
+                    ^
+SELECT 1234 AS xmlroot;
+ xmlroot 
+---------
+    1234
+(1 row)
+
+SELECT 1234 xmlroot;
+ERROR:  syntax error at or near "xmlroot"
+LINE 1: SELECT 1234 xmlroot;
+                    ^
+SELECT 1234 AS xmlserialize;
+ xmlserialize 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 xmlserialize;
+ERROR:  syntax error at or near "xmlserialize"
+LINE 1: SELECT 1234 xmlserialize;
+                    ^
+SELECT 1234 AS xmltable;
+ xmltable 
+----------
+     1234
+(1 row)
+
+SELECT 1234 xmltable;
+ERROR:  syntax error at or near "xmltable"
+LINE 1: SELECT 1234 xmltable;
+                    ^
+-- PL keywords
+SELECT 1234 AS alias;
+ alias 
+-------
+  1234
+(1 row)
+
+SELECT 1234 alias;
+ alias 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS assert;
+ assert 
+--------
+   1234
+(1 row)
+
+SELECT 1234 assert;
+ assert 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS auto;
+ auto 
+------
+ 1234
+(1 row)
+
+SELECT 1234 auto;
+ auto 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS bool;
+ bool 
+------
+ 1234
+(1 row)
+
+SELECT 1234 bool;
+ bool 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS column_name;
+ column_name 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 column_name;
+ column_name 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 AS const;
+ const 
+-------
+  1234
+(1 row)
+
+SELECT 1234 const;
+ const 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS constant;
+ constant 
+----------
+     1234
+(1 row)
+
+SELECT 1234 constant;
+ constant 
+----------
+     1234
+(1 row)
+
+SELECT 1234 AS constraint_name;
+ constraint_name 
+-----------------
+            1234
+(1 row)
+
+SELECT 1234 constraint_name;
+ constraint_name 
+-----------------
+            1234
+(1 row)
+
+SELECT 1234 AS datatype;
+ datatype 
+----------
+     1234
+(1 row)
+
+SELECT 1234 datatype;
+ datatype 
+----------
+     1234
+(1 row)
+
+SELECT 1234 AS debug;
+ debug 
+-------
+  1234
+(1 row)
+
+SELECT 1234 debug;
+ debug 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS detail;
+ detail 
+--------
+   1234
+(1 row)
+
+SELECT 1234 detail;
+ detail 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS diagnostics;
+ diagnostics 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 diagnostics;
+ diagnostics 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 AS dump;
+ dump 
+------
+ 1234
+(1 row)
+
+SELECT 1234 dump;
+ dump 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS elseif;
+ elseif 
+--------
+   1234
+(1 row)
+
+SELECT 1234 elseif;
+ elseif 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS elsif;
+ elsif 
+-------
+  1234
+(1 row)
+
+SELECT 1234 elsif;
+ elsif 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS errcode;
+ errcode 
+---------
+    1234
+(1 row)
+
+SELECT 1234 errcode;
+ errcode 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS error;
+ error 
+-------
+  1234
+(1 row)
+
+SELECT 1234 error;
+ error 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS exception;
+ exception 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 exception;
+ exception 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 AS exit;
+ exit 
+------
+ 1234
+(1 row)
+
+SELECT 1234 exit;
+ exit 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS extern;
+ extern 
+--------
+   1234
+(1 row)
+
+SELECT 1234 extern;
+ extern 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS foreach;
+ foreach 
+---------
+    1234
+(1 row)
+
+SELECT 1234 foreach;
+ foreach 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS get;
+ get  
+------
+ 1234
+(1 row)
+
+SELECT 1234 get;
+ get  
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS hint;
+ hint 
+------
+ 1234
+(1 row)
+
+SELECT 1234 hint;
+ hint 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS info;
+ info 
+------
+ 1234
+(1 row)
+
+SELECT 1234 info;
+ info 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS log;
+ log  
+------
+ 1234
+(1 row)
+
+SELECT 1234 log;
+ log  
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS long;
+ long 
+------
+ 1234
+(1 row)
+
+SELECT 1234 long;
+ long 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS loop;
+ loop 
+------
+ 1234
+(1 row)
+
+SELECT 1234 loop;
+ loop 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS message;
+ message 
+---------
+    1234
+(1 row)
+
+SELECT 1234 message;
+ message 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS message_text;
+ message_text 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 message_text;
+ message_text 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 AS notice;
+ notice 
+--------
+   1234
+(1 row)
+
+SELECT 1234 notice;
+ notice 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS open;
+ open 
+------
+ 1234
+(1 row)
+
+SELECT 1234 open;
+ open 
+------
+ 1234
+(1 row)
+
+SELECT 1234 AS perform;
+ perform 
+---------
+    1234
+(1 row)
+
+SELECT 1234 perform;
+ perform 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS pg_context;
+ pg_context 
+------------
+       1234
+(1 row)
+
+SELECT 1234 pg_context;
+ pg_context 
+------------
+       1234
+(1 row)
+
+SELECT 1234 AS pg_datatype_name;
+ pg_datatype_name 
+------------------
+             1234
+(1 row)
+
+SELECT 1234 pg_datatype_name;
+ pg_datatype_name 
+------------------
+             1234
+(1 row)
+
+SELECT 1234 AS pg_exception_context;
+ pg_exception_context 
+----------------------
+                 1234
+(1 row)
+
+SELECT 1234 pg_exception_context;
+ pg_exception_context 
+----------------------
+                 1234
+(1 row)
+
+SELECT 1234 AS pg_exception_detail;
+ pg_exception_detail 
+---------------------
+                1234
+(1 row)
+
+SELECT 1234 pg_exception_detail;
+ pg_exception_detail 
+---------------------
+                1234
+(1 row)
+
+SELECT 1234 AS pg_exception_hint;
+ pg_exception_hint 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 pg_exception_hint;
+ pg_exception_hint 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 AS print_strict_params;
+ print_strict_params 
+---------------------
+                1234
+(1 row)
+
+SELECT 1234 print_strict_params;
+ print_strict_params 
+---------------------
+                1234
+(1 row)
+
+SELECT 1234 AS query;
+ query 
+-------
+  1234
+(1 row)
+
+SELECT 1234 query;
+ query 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS raise;
+ raise 
+-------
+  1234
+(1 row)
+
+SELECT 1234 raise;
+ raise 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS register;
+ register 
+----------
+     1234
+(1 row)
+
+SELECT 1234 register;
+ register 
+----------
+     1234
+(1 row)
+
+SELECT 1234 AS return;
+ return 
+--------
+   1234
+(1 row)
+
+SELECT 1234 return;
+ return 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS returned_sqlstate;
+ returned_sqlstate 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 returned_sqlstate;
+ returned_sqlstate 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 AS reverse;
+ reverse 
+---------
+    1234
+(1 row)
+
+SELECT 1234 reverse;
+ reverse 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS row_count;
+ row_count 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 row_count;
+ row_count 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 AS rowtype;
+ rowtype 
+---------
+    1234
+(1 row)
+
+SELECT 1234 rowtype;
+ rowtype 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS schema_name;
+ schema_name 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 schema_name;
+ schema_name 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 AS short;
+ short 
+-------
+  1234
+(1 row)
+
+SELECT 1234 short;
+ short 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS signed;
+ signed 
+--------
+   1234
+(1 row)
+
+SELECT 1234 signed;
+ signed 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS slice;
+ slice 
+-------
+  1234
+(1 row)
+
+SELECT 1234 slice;
+ slice 
+-------
+  1234
+(1 row)
+
+SELECT 1234 AS sqlstate;
+ sqlstate 
+----------
+     1234
+(1 row)
+
+SELECT 1234 sqlstate;
+ sqlstate 
+----------
+     1234
+(1 row)
+
+SELECT 1234 AS stacked;
+ stacked 
+---------
+    1234
+(1 row)
+
+SELECT 1234 stacked;
+ stacked 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS static;
+ static 
+--------
+   1234
+(1 row)
+
+SELECT 1234 static;
+ static 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS struct;
+ struct 
+--------
+   1234
+(1 row)
+
+SELECT 1234 struct;
+ struct 
+--------
+   1234
+(1 row)
+
+SELECT 1234 AS table_name;
+ table_name 
+------------
+       1234
+(1 row)
+
+SELECT 1234 table_name;
+ table_name 
+------------
+       1234
+(1 row)
+
+SELECT 1234 AS typedef;
+ typedef 
+---------
+    1234
+(1 row)
+
+SELECT 1234 typedef;
+ typedef 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS unsigned;
+ unsigned 
+----------
+     1234
+(1 row)
+
+SELECT 1234 unsigned;
+ unsigned 
+----------
+     1234
+(1 row)
+
+SELECT 1234 AS use_column;
+ use_column 
+------------
+       1234
+(1 row)
+
+SELECT 1234 use_column;
+ use_column 
+------------
+       1234
+(1 row)
+
+SELECT 1234 AS use_variable;
+ use_variable 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 use_variable;
+ use_variable 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 AS variable_conflict;
+ variable_conflict 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 variable_conflict;
+ variable_conflict 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 AS warning;
+ warning 
+---------
+    1234
+(1 row)
+
+SELECT 1234 warning;
+ warning 
+---------
+    1234
+(1 row)
+
+SELECT 1234 AS while;
+ while 
+-------
+  1234
+(1 row)
+
+SELECT 1234 while;
+ while 
+-------
+  1234
+(1 row)
+
+-- RESERVED_KEYWORD keywords
+SELECT 1234 AS all;
+ all  
+------
+ 1234
+(1 row)
+
+SELECT 1234 all;
+ERROR:  syntax error at or near "all"
+LINE 1: SELECT 1234 all;
+                    ^
+SELECT 1234 AS analyse;
+ analyse 
+---------
+    1234
+(1 row)
+
+SELECT 1234 analyse;
+ERROR:  syntax error at or near "analyse"
+LINE 1: SELECT 1234 analyse;
+                    ^
+SELECT 1234 AS analyze;
+ analyze 
+---------
+    1234
+(1 row)
+
+SELECT 1234 analyze;
+ERROR:  syntax error at or near "analyze"
+LINE 1: SELECT 1234 analyze;
+                    ^
+SELECT 1234 AS and;
+ and  
+------
+ 1234
+(1 row)
+
+SELECT 1234 and;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 and;
+                       ^
+SELECT 1234 AS any;
+ any  
+------
+ 1234
+(1 row)
+
+SELECT 1234 any;
+ERROR:  syntax error at or near "any"
+LINE 1: SELECT 1234 any;
+                    ^
+SELECT 1234 AS array;
+ array 
+-------
+  1234
+(1 row)
+
+SELECT 1234 array;
+ERROR:  syntax error at or near "array"
+LINE 1: SELECT 1234 array;
+                    ^
+SELECT 1234 AS as;
+  as  
+------
+ 1234
+(1 row)
+
+SELECT 1234 as;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 as;
+                      ^
+SELECT 1234 AS asc;
+ asc  
+------
+ 1234
+(1 row)
+
+SELECT 1234 asc;
+ERROR:  syntax error at or near "asc"
+LINE 1: SELECT 1234 asc;
+                    ^
+SELECT 1234 AS asymmetric;
+ asymmetric 
+------------
+       1234
+(1 row)
+
+SELECT 1234 asymmetric;
+ERROR:  syntax error at or near "asymmetric"
+LINE 1: SELECT 1234 asymmetric;
+                    ^
+SELECT 1234 AS both;
+ both 
+------
+ 1234
+(1 row)
+
+SELECT 1234 both;
+ERROR:  syntax error at or near "both"
+LINE 1: SELECT 1234 both;
+                    ^
+SELECT 1234 AS case;
+ case 
+------
+ 1234
+(1 row)
+
+SELECT 1234 case;
+ERROR:  syntax error at or near "case"
+LINE 1: SELECT 1234 case;
+                    ^
+SELECT 1234 AS cast;
+ cast 
+------
+ 1234
+(1 row)
+
+SELECT 1234 cast;
+ERROR:  syntax error at or near "cast"
+LINE 1: SELECT 1234 cast;
+                    ^
+SELECT 1234 AS check;
+ check 
+-------
+  1234
+(1 row)
+
+SELECT 1234 check;
+ERROR:  syntax error at or near "check"
+LINE 1: SELECT 1234 check;
+                    ^
+SELECT 1234 AS collate;
+ collate 
+---------
+    1234
+(1 row)
+
+SELECT 1234 collate;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 collate;
+                           ^
+SELECT 1234 AS column;
+ column 
+--------
+   1234
+(1 row)
+
+SELECT 1234 column;
+ERROR:  syntax error at or near "column"
+LINE 1: SELECT 1234 column;
+                    ^
+SELECT 1234 AS constraint;
+ constraint 
+------------
+       1234
+(1 row)
+
+SELECT 1234 constraint;
+ERROR:  syntax error at or near "constraint"
+LINE 1: SELECT 1234 constraint;
+                    ^
+SELECT 1234 AS create;
+ create 
+--------
+   1234
+(1 row)
+
+SELECT 1234 create;
+ERROR:  syntax error at or near "create"
+LINE 1: SELECT 1234 create;
+                    ^
+SELECT 1234 AS current_catalog;
+ current_catalog 
+-----------------
+            1234
+(1 row)
+
+SELECT 1234 current_catalog;
+ERROR:  syntax error at or near "current_catalog"
+LINE 1: SELECT 1234 current_catalog;
+                    ^
+SELECT 1234 AS current_date;
+ current_date 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 current_date;
+ERROR:  syntax error at or near "current_date"
+LINE 1: SELECT 1234 current_date;
+                    ^
+SELECT 1234 AS current_role;
+ current_role 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 current_role;
+ERROR:  syntax error at or near "current_role"
+LINE 1: SELECT 1234 current_role;
+                    ^
+SELECT 1234 AS current_time;
+ current_time 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 current_time;
+ERROR:  syntax error at or near "current_time"
+LINE 1: SELECT 1234 current_time;
+                    ^
+SELECT 1234 AS current_timestamp;
+ current_timestamp 
+-------------------
+              1234
+(1 row)
+
+SELECT 1234 current_timestamp;
+ERROR:  syntax error at or near "current_timestamp"
+LINE 1: SELECT 1234 current_timestamp;
+                    ^
+SELECT 1234 AS current_user;
+ current_user 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 current_user;
+ERROR:  syntax error at or near "current_user"
+LINE 1: SELECT 1234 current_user;
+                    ^
+SELECT 1234 AS default;
+ default 
+---------
+    1234
+(1 row)
+
+SELECT 1234 default;
+ERROR:  syntax error at or near "default"
+LINE 1: SELECT 1234 default;
+                    ^
+SELECT 1234 AS deferrable;
+ deferrable 
+------------
+       1234
+(1 row)
+
+SELECT 1234 deferrable;
+ERROR:  syntax error at or near "deferrable"
+LINE 1: SELECT 1234 deferrable;
+                    ^
+SELECT 1234 AS desc;
+ desc 
+------
+ 1234
+(1 row)
+
+SELECT 1234 desc;
+ERROR:  syntax error at or near "desc"
+LINE 1: SELECT 1234 desc;
+                    ^
+SELECT 1234 AS distinct;
+ distinct 
+----------
+     1234
+(1 row)
+
+SELECT 1234 distinct;
+ERROR:  syntax error at or near "distinct"
+LINE 1: SELECT 1234 distinct;
+                    ^
+SELECT 1234 AS do;
+  do  
+------
+ 1234
+(1 row)
+
+SELECT 1234 do;
+ERROR:  syntax error at or near "do"
+LINE 1: SELECT 1234 do;
+                    ^
+SELECT 1234 AS else;
+ else 
+------
+ 1234
+(1 row)
+
+SELECT 1234 else;
+ERROR:  syntax error at or near "else"
+LINE 1: SELECT 1234 else;
+                    ^
+SELECT 1234 AS end;
+ end  
+------
+ 1234
+(1 row)
+
+SELECT 1234 end;
+ERROR:  syntax error at or near "end"
+LINE 1: SELECT 1234 end;
+                    ^
+SELECT 1234 AS except;
+ except 
+--------
+   1234
+(1 row)
+
+SELECT 1234 except;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 except;
+                          ^
+SELECT 1234 AS false;
+ false 
+-------
+  1234
+(1 row)
+
+SELECT 1234 false;
+ERROR:  syntax error at or near "false"
+LINE 1: SELECT 1234 false;
+                    ^
+SELECT 1234 AS fetch;
+ fetch 
+-------
+  1234
+(1 row)
+
+SELECT 1234 fetch;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 fetch;
+                         ^
+SELECT 1234 AS for;
+ for  
+------
+ 1234
+(1 row)
+
+SELECT 1234 for;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 for;
+                       ^
+SELECT 1234 AS foreign;
+ foreign 
+---------
+    1234
+(1 row)
+
+SELECT 1234 foreign;
+ERROR:  syntax error at or near "foreign"
+LINE 1: SELECT 1234 foreign;
+                    ^
+SELECT 1234 AS from;
+ from 
+------
+ 1234
+(1 row)
+
+SELECT 1234 from;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 from;
+                        ^
+SELECT 1234 AS grant;
+ grant 
+-------
+  1234
+(1 row)
+
+SELECT 1234 grant;
+ERROR:  syntax error at or near "grant"
+LINE 1: SELECT 1234 grant;
+                    ^
+SELECT 1234 AS group;
+ group 
+-------
+  1234
+(1 row)
+
+SELECT 1234 group;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 group;
+                         ^
+SELECT 1234 AS having;
+ having 
+--------
+   1234
+(1 row)
+
+SELECT 1234 having;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 having;
+                          ^
+SELECT 1234 AS in;
+  in  
+------
+ 1234
+(1 row)
+
+SELECT 1234 in;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 in;
+                      ^
+SELECT 1234 AS initially;
+ initially 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 initially;
+ERROR:  syntax error at or near "initially"
+LINE 1: SELECT 1234 initially;
+                    ^
+SELECT 1234 AS intersect;
+ intersect 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 intersect;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 intersect;
+                             ^
+SELECT 1234 AS into;
+ into 
+------
+ 1234
+(1 row)
+
+SELECT 1234 into;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 into;
+                        ^
+SELECT 1234 AS lateral;
+ lateral 
+---------
+    1234
+(1 row)
+
+SELECT 1234 lateral;
+ERROR:  syntax error at or near "lateral"
+LINE 1: SELECT 1234 lateral;
+                    ^
+SELECT 1234 AS leading;
+ leading 
+---------
+    1234
+(1 row)
+
+SELECT 1234 leading;
+ERROR:  syntax error at or near "leading"
+LINE 1: SELECT 1234 leading;
+                    ^
+SELECT 1234 AS limit;
+ limit 
+-------
+  1234
+(1 row)
+
+SELECT 1234 limit;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 limit;
+                         ^
+SELECT 1234 AS localtime;
+ localtime 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 localtime;
+ERROR:  syntax error at or near "localtime"
+LINE 1: SELECT 1234 localtime;
+                    ^
+SELECT 1234 AS localtimestamp;
+ localtimestamp 
+----------------
+           1234
+(1 row)
+
+SELECT 1234 localtimestamp;
+ERROR:  syntax error at or near "localtimestamp"
+LINE 1: SELECT 1234 localtimestamp;
+                    ^
+SELECT 1234 AS not;
+ not  
+------
+ 1234
+(1 row)
+
+SELECT 1234 not;
+ERROR:  syntax error at or near "not"
+LINE 1: SELECT 1234 not;
+                    ^
+SELECT 1234 AS null;
+ null 
+------
+ 1234
+(1 row)
+
+SELECT 1234 null;
+ERROR:  syntax error at or near "null"
+LINE 1: SELECT 1234 null;
+                    ^
+SELECT 1234 AS offset;
+ offset 
+--------
+   1234
+(1 row)
+
+SELECT 1234 offset;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 offset;
+                          ^
+SELECT 1234 AS on;
+  on  
+------
+ 1234
+(1 row)
+
+SELECT 1234 on;
+ERROR:  syntax error at or near "on"
+LINE 1: SELECT 1234 on;
+                    ^
+SELECT 1234 AS only;
+ only 
+------
+ 1234
+(1 row)
+
+SELECT 1234 only;
+ERROR:  syntax error at or near "only"
+LINE 1: SELECT 1234 only;
+                    ^
+SELECT 1234 AS or;
+  or  
+------
+ 1234
+(1 row)
+
+SELECT 1234 or;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 or;
+                      ^
+SELECT 1234 AS order;
+ order 
+-------
+  1234
+(1 row)
+
+SELECT 1234 order;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 order;
+                         ^
+SELECT 1234 AS placing;
+ placing 
+---------
+    1234
+(1 row)
+
+SELECT 1234 placing;
+ERROR:  syntax error at or near "placing"
+LINE 1: SELECT 1234 placing;
+                    ^
+SELECT 1234 AS primary;
+ primary 
+---------
+    1234
+(1 row)
+
+SELECT 1234 primary;
+ERROR:  syntax error at or near "primary"
+LINE 1: SELECT 1234 primary;
+                    ^
+SELECT 1234 AS references;
+ references 
+------------
+       1234
+(1 row)
+
+SELECT 1234 references;
+ERROR:  syntax error at or near "references"
+LINE 1: SELECT 1234 references;
+                    ^
+SELECT 1234 AS returning;
+ returning 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 returning;
+ERROR:  syntax error at or near "returning"
+LINE 1: SELECT 1234 returning;
+                    ^
+SELECT 1234 AS select;
+ select 
+--------
+   1234
+(1 row)
+
+SELECT 1234 select;
+ERROR:  syntax error at or near "select"
+LINE 1: SELECT 1234 select;
+                    ^
+SELECT 1234 AS session_user;
+ session_user 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 session_user;
+ERROR:  syntax error at or near "session_user"
+LINE 1: SELECT 1234 session_user;
+                    ^
+SELECT 1234 AS some;
+ some 
+------
+ 1234
+(1 row)
+
+SELECT 1234 some;
+ERROR:  syntax error at or near "some"
+LINE 1: SELECT 1234 some;
+                    ^
+SELECT 1234 AS symmetric;
+ symmetric 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 symmetric;
+ERROR:  syntax error at or near "symmetric"
+LINE 1: SELECT 1234 symmetric;
+                    ^
+SELECT 1234 AS table;
+ table 
+-------
+  1234
+(1 row)
+
+SELECT 1234 table;
+ERROR:  syntax error at or near "table"
+LINE 1: SELECT 1234 table;
+                    ^
+SELECT 1234 AS then;
+ then 
+------
+ 1234
+(1 row)
+
+SELECT 1234 then;
+ERROR:  syntax error at or near "then"
+LINE 1: SELECT 1234 then;
+                    ^
+SELECT 1234 AS to;
+  to  
+------
+ 1234
+(1 row)
+
+SELECT 1234 to;
+ERROR:  syntax error at or near "to"
+LINE 1: SELECT 1234 to;
+                    ^
+SELECT 1234 AS trailing;
+ trailing 
+----------
+     1234
+(1 row)
+
+SELECT 1234 trailing;
+ERROR:  syntax error at or near "trailing"
+LINE 1: SELECT 1234 trailing;
+                    ^
+SELECT 1234 AS true;
+ true 
+------
+ 1234
+(1 row)
+
+SELECT 1234 true;
+ERROR:  syntax error at or near "true"
+LINE 1: SELECT 1234 true;
+                    ^
+SELECT 1234 AS union;
+ union 
+-------
+  1234
+(1 row)
+
+SELECT 1234 union;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 union;
+                         ^
+SELECT 1234 AS unique;
+ unique 
+--------
+   1234
+(1 row)
+
+SELECT 1234 unique;
+ERROR:  syntax error at or near "unique"
+LINE 1: SELECT 1234 unique;
+                    ^
+SELECT 1234 AS user;
+ user 
+------
+ 1234
+(1 row)
+
+SELECT 1234 user;
+ERROR:  syntax error at or near "user"
+LINE 1: SELECT 1234 user;
+                    ^
+SELECT 1234 AS using;
+ using 
+-------
+  1234
+(1 row)
+
+SELECT 1234 using;
+ERROR:  syntax error at or near "using"
+LINE 1: SELECT 1234 using;
+                    ^
+SELECT 1234 AS variadic;
+ variadic 
+----------
+     1234
+(1 row)
+
+SELECT 1234 variadic;
+ERROR:  syntax error at or near "variadic"
+LINE 1: SELECT 1234 variadic;
+                    ^
+SELECT 1234 AS when;
+ when 
+------
+ 1234
+(1 row)
+
+SELECT 1234 when;
+ERROR:  syntax error at or near "when"
+LINE 1: SELECT 1234 when;
+                    ^
+SELECT 1234 AS where;
+ where 
+-------
+  1234
+(1 row)
+
+SELECT 1234 where;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 where;
+                         ^
+SELECT 1234 AS window;
+ window 
+--------
+   1234
+(1 row)
+
+SELECT 1234 window;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 window;
+                          ^
+SELECT 1234 AS with;
+ with 
+------
+ 1234
+(1 row)
+
+SELECT 1234 with;
+ERROR:  syntax error at or near "with"
+LINE 1: SELECT 1234 with;
+                    ^
+-- TYPE_FUNC_NAME_KEYWORD keywords
+SELECT 1234 AS authorization;
+ authorization 
+---------------
+          1234
+(1 row)
+
+SELECT 1234 authorization;
+ERROR:  syntax error at or near "authorization"
+LINE 1: SELECT 1234 authorization;
+                    ^
+SELECT 1234 AS binary;
+ binary 
+--------
+   1234
+(1 row)
+
+SELECT 1234 binary;
+ERROR:  syntax error at or near "binary"
+LINE 1: SELECT 1234 binary;
+                    ^
+SELECT 1234 AS collation;
+ collation 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 collation;
+ERROR:  syntax error at or near "collation"
+LINE 1: SELECT 1234 collation;
+                    ^
+SELECT 1234 AS concurrently;
+ concurrently 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 concurrently;
+ERROR:  syntax error at or near "concurrently"
+LINE 1: SELECT 1234 concurrently;
+                    ^
+SELECT 1234 AS cross;
+ cross 
+-------
+  1234
+(1 row)
+
+SELECT 1234 cross;
+ERROR:  syntax error at or near "cross"
+LINE 1: SELECT 1234 cross;
+                    ^
+SELECT 1234 AS current_schema;
+ current_schema 
+----------------
+           1234
+(1 row)
+
+SELECT 1234 current_schema;
+ERROR:  syntax error at or near "current_schema"
+LINE 1: SELECT 1234 current_schema;
+                    ^
+SELECT 1234 AS freeze;
+ freeze 
+--------
+   1234
+(1 row)
+
+SELECT 1234 freeze;
+ERROR:  syntax error at or near "freeze"
+LINE 1: SELECT 1234 freeze;
+                    ^
+SELECT 1234 AS full;
+ full 
+------
+ 1234
+(1 row)
+
+SELECT 1234 full;
+ERROR:  syntax error at or near "full"
+LINE 1: SELECT 1234 full;
+                    ^
+SELECT 1234 AS ilike;
+ ilike 
+-------
+  1234
+(1 row)
+
+SELECT 1234 ilike;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 ilike;
+                         ^
+SELECT 1234 AS inner;
+ inner 
+-------
+  1234
+(1 row)
+
+SELECT 1234 inner;
+ERROR:  syntax error at or near "inner"
+LINE 1: SELECT 1234 inner;
+                    ^
+SELECT 1234 AS is;
+  is  
+------
+ 1234
+(1 row)
+
+SELECT 1234 is;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 is;
+                      ^
+SELECT 1234 AS isnull;
+ isnull 
+--------
+   1234
+(1 row)
+
+SELECT 1234 isnull;
+ ?column? 
+----------
+ f
+(1 row)
+
+SELECT 1234 AS join;
+ join 
+------
+ 1234
+(1 row)
+
+SELECT 1234 join;
+ERROR:  syntax error at or near "join"
+LINE 1: SELECT 1234 join;
+                    ^
+SELECT 1234 AS left;
+ left 
+------
+ 1234
+(1 row)
+
+SELECT 1234 left;
+ERROR:  syntax error at or near "left"
+LINE 1: SELECT 1234 left;
+                    ^
+SELECT 1234 AS like;
+ like 
+------
+ 1234
+(1 row)
+
+SELECT 1234 like;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 like;
+                        ^
+SELECT 1234 AS natural;
+ natural 
+---------
+    1234
+(1 row)
+
+SELECT 1234 natural;
+ERROR:  syntax error at or near "natural"
+LINE 1: SELECT 1234 natural;
+                    ^
+SELECT 1234 AS notnull;
+ notnull 
+---------
+    1234
+(1 row)
+
+SELECT 1234 notnull;
+ ?column? 
+----------
+ t
+(1 row)
+
+SELECT 1234 AS outer;
+ outer 
+-------
+  1234
+(1 row)
+
+SELECT 1234 outer;
+ERROR:  syntax error at or near "outer"
+LINE 1: SELECT 1234 outer;
+                    ^
+SELECT 1234 AS overlaps;
+ overlaps 
+----------
+     1234
+(1 row)
+
+SELECT 1234 overlaps;
+ERROR:  syntax error at or near "overlaps"
+LINE 1: SELECT 1234 overlaps;
+                    ^
+SELECT 1234 AS right;
+ right 
+-------
+  1234
+(1 row)
+
+SELECT 1234 right;
+ERROR:  syntax error at or near "right"
+LINE 1: SELECT 1234 right;
+                    ^
+SELECT 1234 AS similar;
+ similar 
+---------
+    1234
+(1 row)
+
+SELECT 1234 similar;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 similar;
+                           ^
+SELECT 1234 AS tablesample;
+ tablesample 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 tablesample;
+ERROR:  syntax error at or near "tablesample"
+LINE 1: SELECT 1234 tablesample;
+                    ^
+SELECT 1234 AS verbose;
+ verbose 
+---------
+    1234
+(1 row)
+
+SELECT 1234 verbose;
+ERROR:  syntax error at or near "verbose"
+LINE 1: SELECT 1234 verbose;
+                    ^
+-- UNRESERVED_KEYWORD keywords
+SELECT 1234 AS abort;
+ abort 
+-------
+  1234
+(1 row)
+
+SELECT 1234 abort;
+ERROR:  syntax error at or near "abort"
+LINE 1: SELECT 1234 abort;
+                    ^
+SELECT 1234 AS absolute;
+ absolute 
+----------
+     1234
+(1 row)
+
+SELECT 1234 absolute;
+ERROR:  syntax error at or near "absolute"
+LINE 1: SELECT 1234 absolute;
+                    ^
+SELECT 1234 AS access;
+ access 
+--------
+   1234
+(1 row)
+
+SELECT 1234 access;
+ERROR:  syntax error at or near "access"
+LINE 1: SELECT 1234 access;
+                    ^
+SELECT 1234 AS action;
+ action 
+--------
+   1234
+(1 row)
+
+SELECT 1234 action;
+ERROR:  syntax error at or near "action"
+LINE 1: SELECT 1234 action;
+                    ^
+SELECT 1234 AS add;
+ add  
+------
+ 1234
+(1 row)
+
+SELECT 1234 add;
+ERROR:  syntax error at or near "add"
+LINE 1: SELECT 1234 add;
+                    ^
+SELECT 1234 AS admin;
+ admin 
+-------
+  1234
+(1 row)
+
+SELECT 1234 admin;
+ERROR:  syntax error at or near "admin"
+LINE 1: SELECT 1234 admin;
+                    ^
+SELECT 1234 AS after;
+ after 
+-------
+  1234
+(1 row)
+
+SELECT 1234 after;
+ERROR:  syntax error at or near "after"
+LINE 1: SELECT 1234 after;
+                    ^
+SELECT 1234 AS aggregate;
+ aggregate 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 aggregate;
+ERROR:  syntax error at or near "aggregate"
+LINE 1: SELECT 1234 aggregate;
+                    ^
+SELECT 1234 AS also;
+ also 
+------
+ 1234
+(1 row)
+
+SELECT 1234 also;
+ERROR:  syntax error at or near "also"
+LINE 1: SELECT 1234 also;
+                    ^
+SELECT 1234 AS alter;
+ alter 
+-------
+  1234
+(1 row)
+
+SELECT 1234 alter;
+ERROR:  syntax error at or near "alter"
+LINE 1: SELECT 1234 alter;
+                    ^
+SELECT 1234 AS always;
+ always 
+--------
+   1234
+(1 row)
+
+SELECT 1234 always;
+ERROR:  syntax error at or near "always"
+LINE 1: SELECT 1234 always;
+                    ^
+SELECT 1234 AS assertion;
+ assertion 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 assertion;
+ERROR:  syntax error at or near "assertion"
+LINE 1: SELECT 1234 assertion;
+                    ^
+SELECT 1234 AS assignment;
+ assignment 
+------------
+       1234
+(1 row)
+
+SELECT 1234 assignment;
+ERROR:  syntax error at or near "assignment"
+LINE 1: SELECT 1234 assignment;
+                    ^
+SELECT 1234 AS at;
+  at  
+------
+ 1234
+(1 row)
+
+SELECT 1234 at;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 at;
+                      ^
+SELECT 1234 AS attach;
+ attach 
+--------
+   1234
+(1 row)
+
+SELECT 1234 attach;
+ERROR:  syntax error at or near "attach"
+LINE 1: SELECT 1234 attach;
+                    ^
+SELECT 1234 AS attribute;
+ attribute 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 attribute;
+ERROR:  syntax error at or near "attribute"
+LINE 1: SELECT 1234 attribute;
+                    ^
+SELECT 1234 AS backward;
+ backward 
+----------
+     1234
+(1 row)
+
+SELECT 1234 backward;
+ERROR:  syntax error at or near "backward"
+LINE 1: SELECT 1234 backward;
+                    ^
+SELECT 1234 AS before;
+ before 
+--------
+   1234
+(1 row)
+
+SELECT 1234 before;
+ERROR:  syntax error at or near "before"
+LINE 1: SELECT 1234 before;
+                    ^
+SELECT 1234 AS begin;
+ begin 
+-------
+  1234
+(1 row)
+
+SELECT 1234 begin;
+ERROR:  syntax error at or near "begin"
+LINE 1: SELECT 1234 begin;
+                    ^
+SELECT 1234 AS by;
+  by  
+------
+ 1234
+(1 row)
+
+SELECT 1234 by;
+ERROR:  syntax error at or near "by"
+LINE 1: SELECT 1234 by;
+                    ^
+SELECT 1234 AS cache;
+ cache 
+-------
+  1234
+(1 row)
+
+SELECT 1234 cache;
+ERROR:  syntax error at or near "cache"
+LINE 1: SELECT 1234 cache;
+                    ^
+SELECT 1234 AS call;
+ call 
+------
+ 1234
+(1 row)
+
+SELECT 1234 call;
+ERROR:  syntax error at or near "call"
+LINE 1: SELECT 1234 call;
+                    ^
+SELECT 1234 AS called;
+ called 
+--------
+   1234
+(1 row)
+
+SELECT 1234 called;
+ERROR:  syntax error at or near "called"
+LINE 1: SELECT 1234 called;
+                    ^
+SELECT 1234 AS cascade;
+ cascade 
+---------
+    1234
+(1 row)
+
+SELECT 1234 cascade;
+ERROR:  syntax error at or near "cascade"
+LINE 1: SELECT 1234 cascade;
+                    ^
+SELECT 1234 AS cascaded;
+ cascaded 
+----------
+     1234
+(1 row)
+
+SELECT 1234 cascaded;
+ERROR:  syntax error at or near "cascaded"
+LINE 1: SELECT 1234 cascaded;
+                    ^
+SELECT 1234 AS catalog;
+ catalog 
+---------
+    1234
+(1 row)
+
+SELECT 1234 catalog;
+ERROR:  syntax error at or near "catalog"
+LINE 1: SELECT 1234 catalog;
+                    ^
+SELECT 1234 AS chain;
+ chain 
+-------
+  1234
+(1 row)
+
+SELECT 1234 chain;
+ERROR:  syntax error at or near "chain"
+LINE 1: SELECT 1234 chain;
+                    ^
+SELECT 1234 AS characteristics;
+ characteristics 
+-----------------
+            1234
+(1 row)
+
+SELECT 1234 characteristics;
+ERROR:  syntax error at or near "characteristics"
+LINE 1: SELECT 1234 characteristics;
+                    ^
+SELECT 1234 AS checkpoint;
+ checkpoint 
+------------
+       1234
+(1 row)
+
+SELECT 1234 checkpoint;
+ERROR:  syntax error at or near "checkpoint"
+LINE 1: SELECT 1234 checkpoint;
+                    ^
+SELECT 1234 AS class;
+ class 
+-------
+  1234
+(1 row)
+
+SELECT 1234 class;
+ERROR:  syntax error at or near "class"
+LINE 1: SELECT 1234 class;
+                    ^
+SELECT 1234 AS close;
+ close 
+-------
+  1234
+(1 row)
+
+SELECT 1234 close;
+ERROR:  syntax error at or near "close"
+LINE 1: SELECT 1234 close;
+                    ^
+SELECT 1234 AS cluster;
+ cluster 
+---------
+    1234
+(1 row)
+
+SELECT 1234 cluster;
+ERROR:  syntax error at or near "cluster"
+LINE 1: SELECT 1234 cluster;
+                    ^
+SELECT 1234 AS columns;
+ columns 
+---------
+    1234
+(1 row)
+
+SELECT 1234 columns;
+ERROR:  syntax error at or near "columns"
+LINE 1: SELECT 1234 columns;
+                    ^
+SELECT 1234 AS comment;
+ comment 
+---------
+    1234
+(1 row)
+
+SELECT 1234 comment;
+ERROR:  syntax error at or near "comment"
+LINE 1: SELECT 1234 comment;
+                    ^
+SELECT 1234 AS comments;
+ comments 
+----------
+     1234
+(1 row)
+
+SELECT 1234 comments;
+ERROR:  syntax error at or near "comments"
+LINE 1: SELECT 1234 comments;
+                    ^
+SELECT 1234 AS commit;
+ commit 
+--------
+   1234
+(1 row)
+
+SELECT 1234 commit;
+ERROR:  syntax error at or near "commit"
+LINE 1: SELECT 1234 commit;
+                    ^
+SELECT 1234 AS committed;
+ committed 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 committed;
+ERROR:  syntax error at or near "committed"
+LINE 1: SELECT 1234 committed;
+                    ^
+SELECT 1234 AS configuration;
+ configuration 
+---------------
+          1234
+(1 row)
+
+SELECT 1234 configuration;
+ERROR:  syntax error at or near "configuration"
+LINE 1: SELECT 1234 configuration;
+                    ^
+SELECT 1234 AS conflict;
+ conflict 
+----------
+     1234
+(1 row)
+
+SELECT 1234 conflict;
+ERROR:  syntax error at or near "conflict"
+LINE 1: SELECT 1234 conflict;
+                    ^
+SELECT 1234 AS connection;
+ connection 
+------------
+       1234
+(1 row)
+
+SELECT 1234 connection;
+ERROR:  syntax error at or near "connection"
+LINE 1: SELECT 1234 connection;
+                    ^
+SELECT 1234 AS constraints;
+ constraints 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 constraints;
+ERROR:  syntax error at or near "constraints"
+LINE 1: SELECT 1234 constraints;
+                    ^
+SELECT 1234 AS content;
+ content 
+---------
+    1234
+(1 row)
+
+SELECT 1234 content;
+ERROR:  syntax error at or near "content"
+LINE 1: SELECT 1234 content;
+                    ^
+SELECT 1234 AS continue;
+ continue 
+----------
+     1234
+(1 row)
+
+SELECT 1234 continue;
+ERROR:  syntax error at or near "continue"
+LINE 1: SELECT 1234 continue;
+                    ^
+SELECT 1234 AS conversion;
+ conversion 
+------------
+       1234
+(1 row)
+
+SELECT 1234 conversion;
+ERROR:  syntax error at or near "conversion"
+LINE 1: SELECT 1234 conversion;
+                    ^
+SELECT 1234 AS copy;
+ copy 
+------
+ 1234
+(1 row)
+
+SELECT 1234 copy;
+ERROR:  syntax error at or near "copy"
+LINE 1: SELECT 1234 copy;
+                    ^
+SELECT 1234 AS cost;
+ cost 
+------
+ 1234
+(1 row)
+
+SELECT 1234 cost;
+ERROR:  syntax error at or near "cost"
+LINE 1: SELECT 1234 cost;
+                    ^
+SELECT 1234 AS csv;
+ csv  
+------
+ 1234
+(1 row)
+
+SELECT 1234 csv;
+ERROR:  syntax error at or near "csv"
+LINE 1: SELECT 1234 csv;
+                    ^
+SELECT 1234 AS cube;
+ cube 
+------
+ 1234
+(1 row)
+
+SELECT 1234 cube;
+ERROR:  syntax error at or near "cube"
+LINE 1: SELECT 1234 cube;
+                    ^
+SELECT 1234 AS current;
+ current 
+---------
+    1234
+(1 row)
+
+SELECT 1234 current;
+ERROR:  syntax error at or near "current"
+LINE 1: SELECT 1234 current;
+                    ^
+SELECT 1234 AS cursor;
+ cursor 
+--------
+   1234
+(1 row)
+
+SELECT 1234 cursor;
+ERROR:  syntax error at or near "cursor"
+LINE 1: SELECT 1234 cursor;
+                    ^
+SELECT 1234 AS cycle;
+ cycle 
+-------
+  1234
+(1 row)
+
+SELECT 1234 cycle;
+ERROR:  syntax error at or near "cycle"
+LINE 1: SELECT 1234 cycle;
+                    ^
+SELECT 1234 AS data;
+ data 
+------
+ 1234
+(1 row)
+
+SELECT 1234 data;
+ERROR:  syntax error at or near "data"
+LINE 1: SELECT 1234 data;
+                    ^
+SELECT 1234 AS database;
+ database 
+----------
+     1234
+(1 row)
+
+SELECT 1234 database;
+ERROR:  syntax error at or near "database"
+LINE 1: SELECT 1234 database;
+                    ^
+SELECT 1234 AS day;
+ day  
+------
+ 1234
+(1 row)
+
+SELECT 1234 day;
+ERROR:  syntax error at or near "day"
+LINE 1: SELECT 1234 day;
+                    ^
+SELECT 1234 AS deallocate;
+ deallocate 
+------------
+       1234
+(1 row)
+
+SELECT 1234 deallocate;
+ERROR:  syntax error at or near "deallocate"
+LINE 1: SELECT 1234 deallocate;
+                    ^
+SELECT 1234 AS declare;
+ declare 
+---------
+    1234
+(1 row)
+
+SELECT 1234 declare;
+ERROR:  syntax error at or near "declare"
+LINE 1: SELECT 1234 declare;
+                    ^
+SELECT 1234 AS defaults;
+ defaults 
+----------
+     1234
+(1 row)
+
+SELECT 1234 defaults;
+ERROR:  syntax error at or near "defaults"
+LINE 1: SELECT 1234 defaults;
+                    ^
+SELECT 1234 AS deferred;
+ deferred 
+----------
+     1234
+(1 row)
+
+SELECT 1234 deferred;
+ERROR:  syntax error at or near "deferred"
+LINE 1: SELECT 1234 deferred;
+                    ^
+SELECT 1234 AS definer;
+ definer 
+---------
+    1234
+(1 row)
+
+SELECT 1234 definer;
+ERROR:  syntax error at or near "definer"
+LINE 1: SELECT 1234 definer;
+                    ^
+SELECT 1234 AS delete;
+ delete 
+--------
+   1234
+(1 row)
+
+SELECT 1234 delete;
+ERROR:  syntax error at or near "delete"
+LINE 1: SELECT 1234 delete;
+                    ^
+SELECT 1234 AS delimiter;
+ delimiter 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 delimiter;
+ERROR:  syntax error at or near "delimiter"
+LINE 1: SELECT 1234 delimiter;
+                    ^
+SELECT 1234 AS delimiters;
+ delimiters 
+------------
+       1234
+(1 row)
+
+SELECT 1234 delimiters;
+ERROR:  syntax error at or near "delimiters"
+LINE 1: SELECT 1234 delimiters;
+                    ^
+SELECT 1234 AS depends;
+ depends 
+---------
+    1234
+(1 row)
+
+SELECT 1234 depends;
+ERROR:  syntax error at or near "depends"
+LINE 1: SELECT 1234 depends;
+                    ^
+SELECT 1234 AS detach;
+ detach 
+--------
+   1234
+(1 row)
+
+SELECT 1234 detach;
+ERROR:  syntax error at or near "detach"
+LINE 1: SELECT 1234 detach;
+                    ^
+SELECT 1234 AS dictionary;
+ dictionary 
+------------
+       1234
+(1 row)
+
+SELECT 1234 dictionary;
+ERROR:  syntax error at or near "dictionary"
+LINE 1: SELECT 1234 dictionary;
+                    ^
+SELECT 1234 AS disable;
+ disable 
+---------
+    1234
+(1 row)
+
+SELECT 1234 disable;
+ERROR:  syntax error at or near "disable"
+LINE 1: SELECT 1234 disable;
+                    ^
+SELECT 1234 AS discard;
+ discard 
+---------
+    1234
+(1 row)
+
+SELECT 1234 discard;
+ERROR:  syntax error at or near "discard"
+LINE 1: SELECT 1234 discard;
+                    ^
+SELECT 1234 AS document;
+ document 
+----------
+     1234
+(1 row)
+
+SELECT 1234 document;
+ERROR:  syntax error at or near "document"
+LINE 1: SELECT 1234 document;
+                    ^
+SELECT 1234 AS domain;
+ domain 
+--------
+   1234
+(1 row)
+
+SELECT 1234 domain;
+ERROR:  syntax error at or near "domain"
+LINE 1: SELECT 1234 domain;
+                    ^
+SELECT 1234 AS double;
+ double 
+--------
+   1234
+(1 row)
+
+SELECT 1234 double;
+ERROR:  syntax error at or near "double"
+LINE 1: SELECT 1234 double;
+                    ^
+SELECT 1234 AS drop;
+ drop 
+------
+ 1234
+(1 row)
+
+SELECT 1234 drop;
+ERROR:  syntax error at or near "drop"
+LINE 1: SELECT 1234 drop;
+                    ^
+SELECT 1234 AS each;
+ each 
+------
+ 1234
+(1 row)
+
+SELECT 1234 each;
+ERROR:  syntax error at or near "each"
+LINE 1: SELECT 1234 each;
+                    ^
+SELECT 1234 AS enable;
+ enable 
+--------
+   1234
+(1 row)
+
+SELECT 1234 enable;
+ERROR:  syntax error at or near "enable"
+LINE 1: SELECT 1234 enable;
+                    ^
+SELECT 1234 AS encoding;
+ encoding 
+----------
+     1234
+(1 row)
+
+SELECT 1234 encoding;
+ERROR:  syntax error at or near "encoding"
+LINE 1: SELECT 1234 encoding;
+                    ^
+SELECT 1234 AS encrypted;
+ encrypted 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 encrypted;
+ERROR:  syntax error at or near "encrypted"
+LINE 1: SELECT 1234 encrypted;
+                    ^
+SELECT 1234 AS enum;
+ enum 
+------
+ 1234
+(1 row)
+
+SELECT 1234 enum;
+ERROR:  syntax error at or near "enum"
+LINE 1: SELECT 1234 enum;
+                    ^
+SELECT 1234 AS escape;
+ escape 
+--------
+   1234
+(1 row)
+
+SELECT 1234 escape;
+ERROR:  syntax error at or near "escape"
+LINE 1: SELECT 1234 escape;
+                    ^
+SELECT 1234 AS event;
+ event 
+-------
+  1234
+(1 row)
+
+SELECT 1234 event;
+ERROR:  syntax error at or near "event"
+LINE 1: SELECT 1234 event;
+                    ^
+SELECT 1234 AS exclude;
+ exclude 
+---------
+    1234
+(1 row)
+
+SELECT 1234 exclude;
+ERROR:  syntax error at or near "exclude"
+LINE 1: SELECT 1234 exclude;
+                    ^
+SELECT 1234 AS excluding;
+ excluding 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 excluding;
+ERROR:  syntax error at or near "excluding"
+LINE 1: SELECT 1234 excluding;
+                    ^
+SELECT 1234 AS exclusive;
+ exclusive 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 exclusive;
+ERROR:  syntax error at or near "exclusive"
+LINE 1: SELECT 1234 exclusive;
+                    ^
+SELECT 1234 AS execute;
+ execute 
+---------
+    1234
+(1 row)
+
+SELECT 1234 execute;
+ERROR:  syntax error at or near "execute"
+LINE 1: SELECT 1234 execute;
+                    ^
+SELECT 1234 AS explain;
+ explain 
+---------
+    1234
+(1 row)
+
+SELECT 1234 explain;
+ERROR:  syntax error at or near "explain"
+LINE 1: SELECT 1234 explain;
+                    ^
+SELECT 1234 AS expression;
+ expression 
+------------
+       1234
+(1 row)
+
+SELECT 1234 expression;
+ERROR:  syntax error at or near "expression"
+LINE 1: SELECT 1234 expression;
+                    ^
+SELECT 1234 AS extension;
+ extension 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 extension;
+ERROR:  syntax error at or near "extension"
+LINE 1: SELECT 1234 extension;
+                    ^
+SELECT 1234 AS external;
+ external 
+----------
+     1234
+(1 row)
+
+SELECT 1234 external;
+ERROR:  syntax error at or near "external"
+LINE 1: SELECT 1234 external;
+                    ^
+SELECT 1234 AS family;
+ family 
+--------
+   1234
+(1 row)
+
+SELECT 1234 family;
+ERROR:  syntax error at or near "family"
+LINE 1: SELECT 1234 family;
+                    ^
+SELECT 1234 AS filter;
+ filter 
+--------
+   1234
+(1 row)
+
+SELECT 1234 filter;
+ERROR:  syntax error at or near "filter"
+LINE 1: SELECT 1234 filter;
+                    ^
+SELECT 1234 AS first;
+ first 
+-------
+  1234
+(1 row)
+
+SELECT 1234 first;
+ERROR:  syntax error at or near "first"
+LINE 1: SELECT 1234 first;
+                    ^
+SELECT 1234 AS following;
+ following 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 following;
+ERROR:  syntax error at or near "following"
+LINE 1: SELECT 1234 following;
+                    ^
+SELECT 1234 AS force;
+ force 
+-------
+  1234
+(1 row)
+
+SELECT 1234 force;
+ERROR:  syntax error at or near "force"
+LINE 1: SELECT 1234 force;
+                    ^
+SELECT 1234 AS forward;
+ forward 
+---------
+    1234
+(1 row)
+
+SELECT 1234 forward;
+ERROR:  syntax error at or near "forward"
+LINE 1: SELECT 1234 forward;
+                    ^
+SELECT 1234 AS function;
+ function 
+----------
+     1234
+(1 row)
+
+SELECT 1234 function;
+ERROR:  syntax error at or near "function"
+LINE 1: SELECT 1234 function;
+                    ^
+SELECT 1234 AS functions;
+ functions 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 functions;
+ERROR:  syntax error at or near "functions"
+LINE 1: SELECT 1234 functions;
+                    ^
+SELECT 1234 AS generated;
+ generated 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 generated;
+ERROR:  syntax error at or near "generated"
+LINE 1: SELECT 1234 generated;
+                    ^
+SELECT 1234 AS global;
+ global 
+--------
+   1234
+(1 row)
+
+SELECT 1234 global;
+ERROR:  syntax error at or near "global"
+LINE 1: SELECT 1234 global;
+                    ^
+SELECT 1234 AS granted;
+ granted 
+---------
+    1234
+(1 row)
+
+SELECT 1234 granted;
+ERROR:  syntax error at or near "granted"
+LINE 1: SELECT 1234 granted;
+                    ^
+SELECT 1234 AS groups;
+ groups 
+--------
+   1234
+(1 row)
+
+SELECT 1234 groups;
+ERROR:  syntax error at or near "groups"
+LINE 1: SELECT 1234 groups;
+                    ^
+SELECT 1234 AS handler;
+ handler 
+---------
+    1234
+(1 row)
+
+SELECT 1234 handler;
+ERROR:  syntax error at or near "handler"
+LINE 1: SELECT 1234 handler;
+                    ^
+SELECT 1234 AS header;
+ header 
+--------
+   1234
+(1 row)
+
+SELECT 1234 header;
+ERROR:  syntax error at or near "header"
+LINE 1: SELECT 1234 header;
+                    ^
+SELECT 1234 AS hold;
+ hold 
+------
+ 1234
+(1 row)
+
+SELECT 1234 hold;
+ERROR:  syntax error at or near "hold"
+LINE 1: SELECT 1234 hold;
+                    ^
+SELECT 1234 AS hour;
+ hour 
+------
+ 1234
+(1 row)
+
+SELECT 1234 hour;
+ERROR:  syntax error at or near "hour"
+LINE 1: SELECT 1234 hour;
+                    ^
+SELECT 1234 AS identity;
+ identity 
+----------
+     1234
+(1 row)
+
+SELECT 1234 identity;
+ERROR:  syntax error at or near "identity"
+LINE 1: SELECT 1234 identity;
+                    ^
+SELECT 1234 AS if;
+  if  
+------
+ 1234
+(1 row)
+
+SELECT 1234 if;
+ERROR:  syntax error at or near "if"
+LINE 1: SELECT 1234 if;
+                    ^
+SELECT 1234 AS immediate;
+ immediate 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 immediate;
+ERROR:  syntax error at or near "immediate"
+LINE 1: SELECT 1234 immediate;
+                    ^
+SELECT 1234 AS immutable;
+ immutable 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 immutable;
+ERROR:  syntax error at or near "immutable"
+LINE 1: SELECT 1234 immutable;
+                    ^
+SELECT 1234 AS implicit;
+ implicit 
+----------
+     1234
+(1 row)
+
+SELECT 1234 implicit;
+ERROR:  syntax error at or near "implicit"
+LINE 1: SELECT 1234 implicit;
+                    ^
+SELECT 1234 AS import;
+ import 
+--------
+   1234
+(1 row)
+
+SELECT 1234 import;
+ERROR:  syntax error at or near "import"
+LINE 1: SELECT 1234 import;
+                    ^
+SELECT 1234 AS include;
+ include 
+---------
+    1234
+(1 row)
+
+SELECT 1234 include;
+ERROR:  syntax error at or near "include"
+LINE 1: SELECT 1234 include;
+                    ^
+SELECT 1234 AS including;
+ including 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 including;
+ERROR:  syntax error at or near "including"
+LINE 1: SELECT 1234 including;
+                    ^
+SELECT 1234 AS increment;
+ increment 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 increment;
+ERROR:  syntax error at or near "increment"
+LINE 1: SELECT 1234 increment;
+                    ^
+SELECT 1234 AS index;
+ index 
+-------
+  1234
+(1 row)
+
+SELECT 1234 index;
+ERROR:  syntax error at or near "index"
+LINE 1: SELECT 1234 index;
+                    ^
+SELECT 1234 AS indexes;
+ indexes 
+---------
+    1234
+(1 row)
+
+SELECT 1234 indexes;
+ERROR:  syntax error at or near "indexes"
+LINE 1: SELECT 1234 indexes;
+                    ^
+SELECT 1234 AS inherit;
+ inherit 
+---------
+    1234
+(1 row)
+
+SELECT 1234 inherit;
+ERROR:  syntax error at or near "inherit"
+LINE 1: SELECT 1234 inherit;
+                    ^
+SELECT 1234 AS inherits;
+ inherits 
+----------
+     1234
+(1 row)
+
+SELECT 1234 inherits;
+ERROR:  syntax error at or near "inherits"
+LINE 1: SELECT 1234 inherits;
+                    ^
+SELECT 1234 AS inline;
+ inline 
+--------
+   1234
+(1 row)
+
+SELECT 1234 inline;
+ERROR:  syntax error at or near "inline"
+LINE 1: SELECT 1234 inline;
+                    ^
+SELECT 1234 AS input;
+ input 
+-------
+  1234
+(1 row)
+
+SELECT 1234 input;
+ERROR:  syntax error at or near "input"
+LINE 1: SELECT 1234 input;
+                    ^
+SELECT 1234 AS insensitive;
+ insensitive 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 insensitive;
+ERROR:  syntax error at or near "insensitive"
+LINE 1: SELECT 1234 insensitive;
+                    ^
+SELECT 1234 AS insert;
+ insert 
+--------
+   1234
+(1 row)
+
+SELECT 1234 insert;
+ERROR:  syntax error at or near "insert"
+LINE 1: SELECT 1234 insert;
+                    ^
+SELECT 1234 AS instead;
+ instead 
+---------
+    1234
+(1 row)
+
+SELECT 1234 instead;
+ERROR:  syntax error at or near "instead"
+LINE 1: SELECT 1234 instead;
+                    ^
+SELECT 1234 AS invoker;
+ invoker 
+---------
+    1234
+(1 row)
+
+SELECT 1234 invoker;
+ERROR:  syntax error at or near "invoker"
+LINE 1: SELECT 1234 invoker;
+                    ^
+SELECT 1234 AS isolation;
+ isolation 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 isolation;
+ERROR:  syntax error at or near "isolation"
+LINE 1: SELECT 1234 isolation;
+                    ^
+SELECT 1234 AS key;
+ key  
+------
+ 1234
+(1 row)
+
+SELECT 1234 key;
+ERROR:  syntax error at or near "key"
+LINE 1: SELECT 1234 key;
+                    ^
+SELECT 1234 AS label;
+ label 
+-------
+  1234
+(1 row)
+
+SELECT 1234 label;
+ERROR:  syntax error at or near "label"
+LINE 1: SELECT 1234 label;
+                    ^
+SELECT 1234 AS language;
+ language 
+----------
+     1234
+(1 row)
+
+SELECT 1234 language;
+ERROR:  syntax error at or near "language"
+LINE 1: SELECT 1234 language;
+                    ^
+SELECT 1234 AS large;
+ large 
+-------
+  1234
+(1 row)
+
+SELECT 1234 large;
+ERROR:  syntax error at or near "large"
+LINE 1: SELECT 1234 large;
+                    ^
+SELECT 1234 AS last;
+ last 
+------
+ 1234
+(1 row)
+
+SELECT 1234 last;
+ERROR:  syntax error at or near "last"
+LINE 1: SELECT 1234 last;
+                    ^
+SELECT 1234 AS leakproof;
+ leakproof 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 leakproof;
+ERROR:  syntax error at or near "leakproof"
+LINE 1: SELECT 1234 leakproof;
+                    ^
+SELECT 1234 AS level;
+ level 
+-------
+  1234
+(1 row)
+
+SELECT 1234 level;
+ERROR:  syntax error at or near "level"
+LINE 1: SELECT 1234 level;
+                    ^
+SELECT 1234 AS listen;
+ listen 
+--------
+   1234
+(1 row)
+
+SELECT 1234 listen;
+ERROR:  syntax error at or near "listen"
+LINE 1: SELECT 1234 listen;
+                    ^
+SELECT 1234 AS load;
+ load 
+------
+ 1234
+(1 row)
+
+SELECT 1234 load;
+ERROR:  syntax error at or near "load"
+LINE 1: SELECT 1234 load;
+                    ^
+SELECT 1234 AS local;
+ local 
+-------
+  1234
+(1 row)
+
+SELECT 1234 local;
+ERROR:  syntax error at or near "local"
+LINE 1: SELECT 1234 local;
+                    ^
+SELECT 1234 AS location;
+ location 
+----------
+     1234
+(1 row)
+
+SELECT 1234 location;
+ERROR:  syntax error at or near "location"
+LINE 1: SELECT 1234 location;
+                    ^
+SELECT 1234 AS lock;
+ lock 
+------
+ 1234
+(1 row)
+
+SELECT 1234 lock;
+ERROR:  syntax error at or near "lock"
+LINE 1: SELECT 1234 lock;
+                    ^
+SELECT 1234 AS locked;
+ locked 
+--------
+   1234
+(1 row)
+
+SELECT 1234 locked;
+ERROR:  syntax error at or near "locked"
+LINE 1: SELECT 1234 locked;
+                    ^
+SELECT 1234 AS logged;
+ logged 
+--------
+   1234
+(1 row)
+
+SELECT 1234 logged;
+ERROR:  syntax error at or near "logged"
+LINE 1: SELECT 1234 logged;
+                    ^
+SELECT 1234 AS mapping;
+ mapping 
+---------
+    1234
+(1 row)
+
+SELECT 1234 mapping;
+ERROR:  syntax error at or near "mapping"
+LINE 1: SELECT 1234 mapping;
+                    ^
+SELECT 1234 AS match;
+ match 
+-------
+  1234
+(1 row)
+
+SELECT 1234 match;
+ERROR:  syntax error at or near "match"
+LINE 1: SELECT 1234 match;
+                    ^
+SELECT 1234 AS materialized;
+ materialized 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 materialized;
+ERROR:  syntax error at or near "materialized"
+LINE 1: SELECT 1234 materialized;
+                    ^
+SELECT 1234 AS maxvalue;
+ maxvalue 
+----------
+     1234
+(1 row)
+
+SELECT 1234 maxvalue;
+ERROR:  syntax error at or near "maxvalue"
+LINE 1: SELECT 1234 maxvalue;
+                    ^
+SELECT 1234 AS method;
+ method 
+--------
+   1234
+(1 row)
+
+SELECT 1234 method;
+ERROR:  syntax error at or near "method"
+LINE 1: SELECT 1234 method;
+                    ^
+SELECT 1234 AS minute;
+ minute 
+--------
+   1234
+(1 row)
+
+SELECT 1234 minute;
+ERROR:  syntax error at or near "minute"
+LINE 1: SELECT 1234 minute;
+                    ^
+SELECT 1234 AS minvalue;
+ minvalue 
+----------
+     1234
+(1 row)
+
+SELECT 1234 minvalue;
+ERROR:  syntax error at or near "minvalue"
+LINE 1: SELECT 1234 minvalue;
+                    ^
+SELECT 1234 AS mode;
+ mode 
+------
+ 1234
+(1 row)
+
+SELECT 1234 mode;
+ERROR:  syntax error at or near "mode"
+LINE 1: SELECT 1234 mode;
+                    ^
+SELECT 1234 AS month;
+ month 
+-------
+  1234
+(1 row)
+
+SELECT 1234 month;
+ERROR:  syntax error at or near "month"
+LINE 1: SELECT 1234 month;
+                    ^
+SELECT 1234 AS move;
+ move 
+------
+ 1234
+(1 row)
+
+SELECT 1234 move;
+ERROR:  syntax error at or near "move"
+LINE 1: SELECT 1234 move;
+                    ^
+SELECT 1234 AS name;
+ name 
+------
+ 1234
+(1 row)
+
+SELECT 1234 name;
+ERROR:  syntax error at or near "name"
+LINE 1: SELECT 1234 name;
+                    ^
+SELECT 1234 AS names;
+ names 
+-------
+  1234
+(1 row)
+
+SELECT 1234 names;
+ERROR:  syntax error at or near "names"
+LINE 1: SELECT 1234 names;
+                    ^
+SELECT 1234 AS new;
+ new  
+------
+ 1234
+(1 row)
+
+SELECT 1234 new;
+ERROR:  syntax error at or near "new"
+LINE 1: SELECT 1234 new;
+                    ^
+SELECT 1234 AS next;
+ next 
+------
+ 1234
+(1 row)
+
+SELECT 1234 next;
+ERROR:  syntax error at or near "next"
+LINE 1: SELECT 1234 next;
+                    ^
+SELECT 1234 AS nfc;
+ nfc  
+------
+ 1234
+(1 row)
+
+SELECT 1234 nfc;
+ERROR:  syntax error at or near "nfc"
+LINE 1: SELECT 1234 nfc;
+                    ^
+SELECT 1234 AS nfd;
+ nfd  
+------
+ 1234
+(1 row)
+
+SELECT 1234 nfd;
+ERROR:  syntax error at or near "nfd"
+LINE 1: SELECT 1234 nfd;
+                    ^
+SELECT 1234 AS nfkc;
+ nfkc 
+------
+ 1234
+(1 row)
+
+SELECT 1234 nfkc;
+ERROR:  syntax error at or near "nfkc"
+LINE 1: SELECT 1234 nfkc;
+                    ^
+SELECT 1234 AS nfkd;
+ nfkd 
+------
+ 1234
+(1 row)
+
+SELECT 1234 nfkd;
+ERROR:  syntax error at or near "nfkd"
+LINE 1: SELECT 1234 nfkd;
+                    ^
+SELECT 1234 AS no;
+  no  
+------
+ 1234
+(1 row)
+
+SELECT 1234 no;
+ERROR:  syntax error at or near "no"
+LINE 1: SELECT 1234 no;
+                    ^
+SELECT 1234 AS normalized;
+ normalized 
+------------
+       1234
+(1 row)
+
+SELECT 1234 normalized;
+ERROR:  syntax error at or near "normalized"
+LINE 1: SELECT 1234 normalized;
+                    ^
+SELECT 1234 AS nothing;
+ nothing 
+---------
+    1234
+(1 row)
+
+SELECT 1234 nothing;
+ERROR:  syntax error at or near "nothing"
+LINE 1: SELECT 1234 nothing;
+                    ^
+SELECT 1234 AS notify;
+ notify 
+--------
+   1234
+(1 row)
+
+SELECT 1234 notify;
+ERROR:  syntax error at or near "notify"
+LINE 1: SELECT 1234 notify;
+                    ^
+SELECT 1234 AS nowait;
+ nowait 
+--------
+   1234
+(1 row)
+
+SELECT 1234 nowait;
+ERROR:  syntax error at or near "nowait"
+LINE 1: SELECT 1234 nowait;
+                    ^
+SELECT 1234 AS nulls;
+ nulls 
+-------
+  1234
+(1 row)
+
+SELECT 1234 nulls;
+ERROR:  syntax error at or near "nulls"
+LINE 1: SELECT 1234 nulls;
+                    ^
+SELECT 1234 AS object;
+ object 
+--------
+   1234
+(1 row)
+
+SELECT 1234 object;
+ERROR:  syntax error at or near "object"
+LINE 1: SELECT 1234 object;
+                    ^
+SELECT 1234 AS of;
+  of  
+------
+ 1234
+(1 row)
+
+SELECT 1234 of;
+ERROR:  syntax error at or near "of"
+LINE 1: SELECT 1234 of;
+                    ^
+SELECT 1234 AS off;
+ off  
+------
+ 1234
+(1 row)
+
+SELECT 1234 off;
+ERROR:  syntax error at or near "off"
+LINE 1: SELECT 1234 off;
+                    ^
+SELECT 1234 AS oids;
+ oids 
+------
+ 1234
+(1 row)
+
+SELECT 1234 oids;
+ERROR:  syntax error at or near "oids"
+LINE 1: SELECT 1234 oids;
+                    ^
+SELECT 1234 AS old;
+ old  
+------
+ 1234
+(1 row)
+
+SELECT 1234 old;
+ERROR:  syntax error at or near "old"
+LINE 1: SELECT 1234 old;
+                    ^
+SELECT 1234 AS operator;
+ operator 
+----------
+     1234
+(1 row)
+
+SELECT 1234 operator;
+ERROR:  syntax error at or near ";"
+LINE 1: SELECT 1234 operator;
+                            ^
+SELECT 1234 AS option;
+ option 
+--------
+   1234
+(1 row)
+
+SELECT 1234 option;
+ERROR:  syntax error at or near "option"
+LINE 1: SELECT 1234 option;
+                    ^
+SELECT 1234 AS options;
+ options 
+---------
+    1234
+(1 row)
+
+SELECT 1234 options;
+ERROR:  syntax error at or near "options"
+LINE 1: SELECT 1234 options;
+                    ^
+SELECT 1234 AS ordinality;
+ ordinality 
+------------
+       1234
+(1 row)
+
+SELECT 1234 ordinality;
+ERROR:  syntax error at or near "ordinality"
+LINE 1: SELECT 1234 ordinality;
+                    ^
+SELECT 1234 AS others;
+ others 
+--------
+   1234
+(1 row)
+
+SELECT 1234 others;
+ERROR:  syntax error at or near "others"
+LINE 1: SELECT 1234 others;
+                    ^
+SELECT 1234 AS over;
+ over 
+------
+ 1234
+(1 row)
+
+SELECT 1234 over;
+ERROR:  syntax error at or near "over"
+LINE 1: SELECT 1234 over;
+                    ^
+SELECT 1234 AS overriding;
+ overriding 
+------------
+       1234
+(1 row)
+
+SELECT 1234 overriding;
+ERROR:  syntax error at or near "overriding"
+LINE 1: SELECT 1234 overriding;
+                    ^
+SELECT 1234 AS owned;
+ owned 
+-------
+  1234
+(1 row)
+
+SELECT 1234 owned;
+ERROR:  syntax error at or near "owned"
+LINE 1: SELECT 1234 owned;
+                    ^
+SELECT 1234 AS owner;
+ owner 
+-------
+  1234
+(1 row)
+
+SELECT 1234 owner;
+ERROR:  syntax error at or near "owner"
+LINE 1: SELECT 1234 owner;
+                    ^
+SELECT 1234 AS parallel;
+ parallel 
+----------
+     1234
+(1 row)
+
+SELECT 1234 parallel;
+ERROR:  syntax error at or near "parallel"
+LINE 1: SELECT 1234 parallel;
+                    ^
+SELECT 1234 AS parser;
+ parser 
+--------
+   1234
+(1 row)
+
+SELECT 1234 parser;
+ERROR:  syntax error at or near "parser"
+LINE 1: SELECT 1234 parser;
+                    ^
+SELECT 1234 AS partial;
+ partial 
+---------
+    1234
+(1 row)
+
+SELECT 1234 partial;
+ERROR:  syntax error at or near "partial"
+LINE 1: SELECT 1234 partial;
+                    ^
+SELECT 1234 AS partition;
+ partition 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 partition;
+ERROR:  syntax error at or near "partition"
+LINE 1: SELECT 1234 partition;
+                    ^
+SELECT 1234 AS passing;
+ passing 
+---------
+    1234
+(1 row)
+
+SELECT 1234 passing;
+ERROR:  syntax error at or near "passing"
+LINE 1: SELECT 1234 passing;
+                    ^
+SELECT 1234 AS password;
+ password 
+----------
+     1234
+(1 row)
+
+SELECT 1234 password;
+ERROR:  syntax error at or near "password"
+LINE 1: SELECT 1234 password;
+                    ^
+SELECT 1234 AS plans;
+ plans 
+-------
+  1234
+(1 row)
+
+SELECT 1234 plans;
+ERROR:  syntax error at or near "plans"
+LINE 1: SELECT 1234 plans;
+                    ^
+SELECT 1234 AS policy;
+ policy 
+--------
+   1234
+(1 row)
+
+SELECT 1234 policy;
+ERROR:  syntax error at or near "policy"
+LINE 1: SELECT 1234 policy;
+                    ^
+SELECT 1234 AS preceding;
+ preceding 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 preceding;
+ERROR:  syntax error at or near "preceding"
+LINE 1: SELECT 1234 preceding;
+                    ^
+SELECT 1234 AS prepare;
+ prepare 
+---------
+    1234
+(1 row)
+
+SELECT 1234 prepare;
+ERROR:  syntax error at or near "prepare"
+LINE 1: SELECT 1234 prepare;
+                    ^
+SELECT 1234 AS prepared;
+ prepared 
+----------
+     1234
+(1 row)
+
+SELECT 1234 prepared;
+ERROR:  syntax error at or near "prepared"
+LINE 1: SELECT 1234 prepared;
+                    ^
+SELECT 1234 AS preserve;
+ preserve 
+----------
+     1234
+(1 row)
+
+SELECT 1234 preserve;
+ERROR:  syntax error at or near "preserve"
+LINE 1: SELECT 1234 preserve;
+                    ^
+SELECT 1234 AS prior;
+ prior 
+-------
+  1234
+(1 row)
+
+SELECT 1234 prior;
+ERROR:  syntax error at or near "prior"
+LINE 1: SELECT 1234 prior;
+                    ^
+SELECT 1234 AS privileges;
+ privileges 
+------------
+       1234
+(1 row)
+
+SELECT 1234 privileges;
+ERROR:  syntax error at or near "privileges"
+LINE 1: SELECT 1234 privileges;
+                    ^
+SELECT 1234 AS procedural;
+ procedural 
+------------
+       1234
+(1 row)
+
+SELECT 1234 procedural;
+ERROR:  syntax error at or near "procedural"
+LINE 1: SELECT 1234 procedural;
+                    ^
+SELECT 1234 AS procedure;
+ procedure 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 procedure;
+ERROR:  syntax error at or near "procedure"
+LINE 1: SELECT 1234 procedure;
+                    ^
+SELECT 1234 AS procedures;
+ procedures 
+------------
+       1234
+(1 row)
+
+SELECT 1234 procedures;
+ERROR:  syntax error at or near "procedures"
+LINE 1: SELECT 1234 procedures;
+                    ^
+SELECT 1234 AS program;
+ program 
+---------
+    1234
+(1 row)
+
+SELECT 1234 program;
+ERROR:  syntax error at or near "program"
+LINE 1: SELECT 1234 program;
+                    ^
+SELECT 1234 AS publication;
+ publication 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 publication;
+ERROR:  syntax error at or near "publication"
+LINE 1: SELECT 1234 publication;
+                    ^
+SELECT 1234 AS quote;
+ quote 
+-------
+  1234
+(1 row)
+
+SELECT 1234 quote;
+ERROR:  syntax error at or near "quote"
+LINE 1: SELECT 1234 quote;
+                    ^
+SELECT 1234 AS range;
+ range 
+-------
+  1234
+(1 row)
+
+SELECT 1234 range;
+ERROR:  syntax error at or near "range"
+LINE 1: SELECT 1234 range;
+                    ^
+SELECT 1234 AS read;
+ read 
+------
+ 1234
+(1 row)
+
+SELECT 1234 read;
+ERROR:  syntax error at or near "read"
+LINE 1: SELECT 1234 read;
+                    ^
+SELECT 1234 AS reassign;
+ reassign 
+----------
+     1234
+(1 row)
+
+SELECT 1234 reassign;
+ERROR:  syntax error at or near "reassign"
+LINE 1: SELECT 1234 reassign;
+                    ^
+SELECT 1234 AS recheck;
+ recheck 
+---------
+    1234
+(1 row)
+
+SELECT 1234 recheck;
+ERROR:  syntax error at or near "recheck"
+LINE 1: SELECT 1234 recheck;
+                    ^
+SELECT 1234 AS recursive;
+ recursive 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 recursive;
+ERROR:  syntax error at or near "recursive"
+LINE 1: SELECT 1234 recursive;
+                    ^
+SELECT 1234 AS ref;
+ ref  
+------
+ 1234
+(1 row)
+
+SELECT 1234 ref;
+ERROR:  syntax error at or near "ref"
+LINE 1: SELECT 1234 ref;
+                    ^
+SELECT 1234 AS referencing;
+ referencing 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 referencing;
+ERROR:  syntax error at or near "referencing"
+LINE 1: SELECT 1234 referencing;
+                    ^
+SELECT 1234 AS refresh;
+ refresh 
+---------
+    1234
+(1 row)
+
+SELECT 1234 refresh;
+ERROR:  syntax error at or near "refresh"
+LINE 1: SELECT 1234 refresh;
+                    ^
+SELECT 1234 AS reindex;
+ reindex 
+---------
+    1234
+(1 row)
+
+SELECT 1234 reindex;
+ERROR:  syntax error at or near "reindex"
+LINE 1: SELECT 1234 reindex;
+                    ^
+SELECT 1234 AS relative;
+ relative 
+----------
+     1234
+(1 row)
+
+SELECT 1234 relative;
+ERROR:  syntax error at or near "relative"
+LINE 1: SELECT 1234 relative;
+                    ^
+SELECT 1234 AS release;
+ release 
+---------
+    1234
+(1 row)
+
+SELECT 1234 release;
+ERROR:  syntax error at or near "release"
+LINE 1: SELECT 1234 release;
+                    ^
+SELECT 1234 AS rename;
+ rename 
+--------
+   1234
+(1 row)
+
+SELECT 1234 rename;
+ERROR:  syntax error at or near "rename"
+LINE 1: SELECT 1234 rename;
+                    ^
+SELECT 1234 AS repeatable;
+ repeatable 
+------------
+       1234
+(1 row)
+
+SELECT 1234 repeatable;
+ERROR:  syntax error at or near "repeatable"
+LINE 1: SELECT 1234 repeatable;
+                    ^
+SELECT 1234 AS replace;
+ replace 
+---------
+    1234
+(1 row)
+
+SELECT 1234 replace;
+ERROR:  syntax error at or near "replace"
+LINE 1: SELECT 1234 replace;
+                    ^
+SELECT 1234 AS replica;
+ replica 
+---------
+    1234
+(1 row)
+
+SELECT 1234 replica;
+ERROR:  syntax error at or near "replica"
+LINE 1: SELECT 1234 replica;
+                    ^
+SELECT 1234 AS reset;
+ reset 
+-------
+  1234
+(1 row)
+
+SELECT 1234 reset;
+ERROR:  syntax error at or near "reset"
+LINE 1: SELECT 1234 reset;
+                    ^
+SELECT 1234 AS restart;
+ restart 
+---------
+    1234
+(1 row)
+
+SELECT 1234 restart;
+ERROR:  syntax error at or near "restart"
+LINE 1: SELECT 1234 restart;
+                    ^
+SELECT 1234 AS restrict;
+ restrict 
+----------
+     1234
+(1 row)
+
+SELECT 1234 restrict;
+ERROR:  syntax error at or near "restrict"
+LINE 1: SELECT 1234 restrict;
+                    ^
+SELECT 1234 AS returns;
+ returns 
+---------
+    1234
+(1 row)
+
+SELECT 1234 returns;
+ERROR:  syntax error at or near "returns"
+LINE 1: SELECT 1234 returns;
+                    ^
+SELECT 1234 AS revoke;
+ revoke 
+--------
+   1234
+(1 row)
+
+SELECT 1234 revoke;
+ERROR:  syntax error at or near "revoke"
+LINE 1: SELECT 1234 revoke;
+                    ^
+SELECT 1234 AS role;
+ role 
+------
+ 1234
+(1 row)
+
+SELECT 1234 role;
+ERROR:  syntax error at or near "role"
+LINE 1: SELECT 1234 role;
+                    ^
+SELECT 1234 AS rollback;
+ rollback 
+----------
+     1234
+(1 row)
+
+SELECT 1234 rollback;
+ERROR:  syntax error at or near "rollback"
+LINE 1: SELECT 1234 rollback;
+                    ^
+SELECT 1234 AS rollup;
+ rollup 
+--------
+   1234
+(1 row)
+
+SELECT 1234 rollup;
+ERROR:  syntax error at or near "rollup"
+LINE 1: SELECT 1234 rollup;
+                    ^
+SELECT 1234 AS routine;
+ routine 
+---------
+    1234
+(1 row)
+
+SELECT 1234 routine;
+ERROR:  syntax error at or near "routine"
+LINE 1: SELECT 1234 routine;
+                    ^
+SELECT 1234 AS routines;
+ routines 
+----------
+     1234
+(1 row)
+
+SELECT 1234 routines;
+ERROR:  syntax error at or near "routines"
+LINE 1: SELECT 1234 routines;
+                    ^
+SELECT 1234 AS rows;
+ rows 
+------
+ 1234
+(1 row)
+
+SELECT 1234 rows;
+ERROR:  syntax error at or near "rows"
+LINE 1: SELECT 1234 rows;
+                    ^
+SELECT 1234 AS rule;
+ rule 
+------
+ 1234
+(1 row)
+
+SELECT 1234 rule;
+ERROR:  syntax error at or near "rule"
+LINE 1: SELECT 1234 rule;
+                    ^
+SELECT 1234 AS savepoint;
+ savepoint 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 savepoint;
+ERROR:  syntax error at or near "savepoint"
+LINE 1: SELECT 1234 savepoint;
+                    ^
+SELECT 1234 AS schema;
+ schema 
+--------
+   1234
+(1 row)
+
+SELECT 1234 schema;
+ERROR:  syntax error at or near "schema"
+LINE 1: SELECT 1234 schema;
+                    ^
+SELECT 1234 AS schemas;
+ schemas 
+---------
+    1234
+(1 row)
+
+SELECT 1234 schemas;
+ERROR:  syntax error at or near "schemas"
+LINE 1: SELECT 1234 schemas;
+                    ^
+SELECT 1234 AS scroll;
+ scroll 
+--------
+   1234
+(1 row)
+
+SELECT 1234 scroll;
+ERROR:  syntax error at or near "scroll"
+LINE 1: SELECT 1234 scroll;
+                    ^
+SELECT 1234 AS search;
+ search 
+--------
+   1234
+(1 row)
+
+SELECT 1234 search;
+ERROR:  syntax error at or near "search"
+LINE 1: SELECT 1234 search;
+                    ^
+SELECT 1234 AS second;
+ second 
+--------
+   1234
+(1 row)
+
+SELECT 1234 second;
+ERROR:  syntax error at or near "second"
+LINE 1: SELECT 1234 second;
+                    ^
+SELECT 1234 AS security;
+ security 
+----------
+     1234
+(1 row)
+
+SELECT 1234 security;
+ERROR:  syntax error at or near "security"
+LINE 1: SELECT 1234 security;
+                    ^
+SELECT 1234 AS sequence;
+ sequence 
+----------
+     1234
+(1 row)
+
+SELECT 1234 sequence;
+ERROR:  syntax error at or near "sequence"
+LINE 1: SELECT 1234 sequence;
+                    ^
+SELECT 1234 AS sequences;
+ sequences 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 sequences;
+ERROR:  syntax error at or near "sequences"
+LINE 1: SELECT 1234 sequences;
+                    ^
+SELECT 1234 AS serializable;
+ serializable 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 serializable;
+ERROR:  syntax error at or near "serializable"
+LINE 1: SELECT 1234 serializable;
+                    ^
+SELECT 1234 AS server;
+ server 
+--------
+   1234
+(1 row)
+
+SELECT 1234 server;
+ERROR:  syntax error at or near "server"
+LINE 1: SELECT 1234 server;
+                    ^
+SELECT 1234 AS session;
+ session 
+---------
+    1234
+(1 row)
+
+SELECT 1234 session;
+ERROR:  syntax error at or near "session"
+LINE 1: SELECT 1234 session;
+                    ^
+SELECT 1234 AS set;
+ set  
+------
+ 1234
+(1 row)
+
+SELECT 1234 set;
+ERROR:  syntax error at or near "set"
+LINE 1: SELECT 1234 set;
+                    ^
+SELECT 1234 AS sets;
+ sets 
+------
+ 1234
+(1 row)
+
+SELECT 1234 sets;
+ERROR:  syntax error at or near "sets"
+LINE 1: SELECT 1234 sets;
+                    ^
+SELECT 1234 AS share;
+ share 
+-------
+  1234
+(1 row)
+
+SELECT 1234 share;
+ERROR:  syntax error at or near "share"
+LINE 1: SELECT 1234 share;
+                    ^
+SELECT 1234 AS show;
+ show 
+------
+ 1234
+(1 row)
+
+SELECT 1234 show;
+ERROR:  syntax error at or near "show"
+LINE 1: SELECT 1234 show;
+                    ^
+SELECT 1234 AS simple;
+ simple 
+--------
+   1234
+(1 row)
+
+SELECT 1234 simple;
+ERROR:  syntax error at or near "simple"
+LINE 1: SELECT 1234 simple;
+                    ^
+SELECT 1234 AS skip;
+ skip 
+------
+ 1234
+(1 row)
+
+SELECT 1234 skip;
+ERROR:  syntax error at or near "skip"
+LINE 1: SELECT 1234 skip;
+                    ^
+SELECT 1234 AS snapshot;
+ snapshot 
+----------
+     1234
+(1 row)
+
+SELECT 1234 snapshot;
+ERROR:  syntax error at or near "snapshot"
+LINE 1: SELECT 1234 snapshot;
+                    ^
+SELECT 1234 AS sql;
+ sql  
+------
+ 1234
+(1 row)
+
+SELECT 1234 sql;
+ERROR:  syntax error at or near "sql"
+LINE 1: SELECT 1234 sql;
+                    ^
+SELECT 1234 AS stable;
+ stable 
+--------
+   1234
+(1 row)
+
+SELECT 1234 stable;
+ERROR:  syntax error at or near "stable"
+LINE 1: SELECT 1234 stable;
+                    ^
+SELECT 1234 AS standalone;
+ standalone 
+------------
+       1234
+(1 row)
+
+SELECT 1234 standalone;
+ERROR:  syntax error at or near "standalone"
+LINE 1: SELECT 1234 standalone;
+                    ^
+SELECT 1234 AS start;
+ start 
+-------
+  1234
+(1 row)
+
+SELECT 1234 start;
+ERROR:  syntax error at or near "start"
+LINE 1: SELECT 1234 start;
+                    ^
+SELECT 1234 AS statement;
+ statement 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 statement;
+ERROR:  syntax error at or near "statement"
+LINE 1: SELECT 1234 statement;
+                    ^
+SELECT 1234 AS statistics;
+ statistics 
+------------
+       1234
+(1 row)
+
+SELECT 1234 statistics;
+ERROR:  syntax error at or near "statistics"
+LINE 1: SELECT 1234 statistics;
+                    ^
+SELECT 1234 AS stdin;
+ stdin 
+-------
+  1234
+(1 row)
+
+SELECT 1234 stdin;
+ERROR:  syntax error at or near "stdin"
+LINE 1: SELECT 1234 stdin;
+                    ^
+SELECT 1234 AS stdout;
+ stdout 
+--------
+   1234
+(1 row)
+
+SELECT 1234 stdout;
+ERROR:  syntax error at or near "stdout"
+LINE 1: SELECT 1234 stdout;
+                    ^
+SELECT 1234 AS storage;
+ storage 
+---------
+    1234
+(1 row)
+
+SELECT 1234 storage;
+ERROR:  syntax error at or near "storage"
+LINE 1: SELECT 1234 storage;
+                    ^
+SELECT 1234 AS stored;
+ stored 
+--------
+   1234
+(1 row)
+
+SELECT 1234 stored;
+ERROR:  syntax error at or near "stored"
+LINE 1: SELECT 1234 stored;
+                    ^
+SELECT 1234 AS strict;
+ strict 
+--------
+   1234
+(1 row)
+
+SELECT 1234 strict;
+ERROR:  syntax error at or near "strict"
+LINE 1: SELECT 1234 strict;
+                    ^
+SELECT 1234 AS strip;
+ strip 
+-------
+  1234
+(1 row)
+
+SELECT 1234 strip;
+ERROR:  syntax error at or near "strip"
+LINE 1: SELECT 1234 strip;
+                    ^
+SELECT 1234 AS subscription;
+ subscription 
+--------------
+         1234
+(1 row)
+
+SELECT 1234 subscription;
+ERROR:  syntax error at or near "subscription"
+LINE 1: SELECT 1234 subscription;
+                    ^
+SELECT 1234 AS support;
+ support 
+---------
+    1234
+(1 row)
+
+SELECT 1234 support;
+ERROR:  syntax error at or near "support"
+LINE 1: SELECT 1234 support;
+                    ^
+SELECT 1234 AS sysid;
+ sysid 
+-------
+  1234
+(1 row)
+
+SELECT 1234 sysid;
+ERROR:  syntax error at or near "sysid"
+LINE 1: SELECT 1234 sysid;
+                    ^
+SELECT 1234 AS system;
+ system 
+--------
+   1234
+(1 row)
+
+SELECT 1234 system;
+ERROR:  syntax error at or near "system"
+LINE 1: SELECT 1234 system;
+                    ^
+SELECT 1234 AS tables;
+ tables 
+--------
+   1234
+(1 row)
+
+SELECT 1234 tables;
+ERROR:  syntax error at or near "tables"
+LINE 1: SELECT 1234 tables;
+                    ^
+SELECT 1234 AS tablespace;
+ tablespace 
+------------
+       1234
+(1 row)
+
+SELECT 1234 tablespace;
+ERROR:  syntax error at or near "tablespace"
+LINE 1: SELECT 1234 tablespace;
+                    ^
+SELECT 1234 AS temp;
+ temp 
+------
+ 1234
+(1 row)
+
+SELECT 1234 temp;
+ERROR:  syntax error at or near "temp"
+LINE 1: SELECT 1234 temp;
+                    ^
+SELECT 1234 AS template;
+ template 
+----------
+     1234
+(1 row)
+
+SELECT 1234 template;
+ERROR:  syntax error at or near "template"
+LINE 1: SELECT 1234 template;
+                    ^
+SELECT 1234 AS temporary;
+ temporary 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 temporary;
+ERROR:  syntax error at or near "temporary"
+LINE 1: SELECT 1234 temporary;
+                    ^
+SELECT 1234 AS text;
+ text 
+------
+ 1234
+(1 row)
+
+SELECT 1234 text;
+ERROR:  syntax error at or near "text"
+LINE 1: SELECT 1234 text;
+                    ^
+SELECT 1234 AS ties;
+ ties 
+------
+ 1234
+(1 row)
+
+SELECT 1234 ties;
+ERROR:  syntax error at or near "ties"
+LINE 1: SELECT 1234 ties;
+                    ^
+SELECT 1234 AS transaction;
+ transaction 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 transaction;
+ERROR:  syntax error at or near "transaction"
+LINE 1: SELECT 1234 transaction;
+                    ^
+SELECT 1234 AS transform;
+ transform 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 transform;
+ERROR:  syntax error at or near "transform"
+LINE 1: SELECT 1234 transform;
+                    ^
+SELECT 1234 AS trigger;
+ trigger 
+---------
+    1234
+(1 row)
+
+SELECT 1234 trigger;
+ERROR:  syntax error at or near "trigger"
+LINE 1: SELECT 1234 trigger;
+                    ^
+SELECT 1234 AS truncate;
+ truncate 
+----------
+     1234
+(1 row)
+
+SELECT 1234 truncate;
+ERROR:  syntax error at or near "truncate"
+LINE 1: SELECT 1234 truncate;
+                    ^
+SELECT 1234 AS trusted;
+ trusted 
+---------
+    1234
+(1 row)
+
+SELECT 1234 trusted;
+ERROR:  syntax error at or near "trusted"
+LINE 1: SELECT 1234 trusted;
+                    ^
+SELECT 1234 AS type;
+ type 
+------
+ 1234
+(1 row)
+
+SELECT 1234 type;
+ERROR:  syntax error at or near "type"
+LINE 1: SELECT 1234 type;
+                    ^
+SELECT 1234 AS types;
+ types 
+-------
+  1234
+(1 row)
+
+SELECT 1234 types;
+ERROR:  syntax error at or near "types"
+LINE 1: SELECT 1234 types;
+                    ^
+SELECT 1234 AS uescape;
+ uescape 
+---------
+    1234
+(1 row)
+
+SELECT 1234 uescape;
+ERROR:  syntax error at or near "uescape"
+LINE 1: SELECT 1234 uescape;
+                    ^
+SELECT 1234 AS unbounded;
+ unbounded 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 unbounded;
+ERROR:  syntax error at or near "unbounded"
+LINE 1: SELECT 1234 unbounded;
+                    ^
+SELECT 1234 AS uncommitted;
+ uncommitted 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 uncommitted;
+ERROR:  syntax error at or near "uncommitted"
+LINE 1: SELECT 1234 uncommitted;
+                    ^
+SELECT 1234 AS unencrypted;
+ unencrypted 
+-------------
+        1234
+(1 row)
+
+SELECT 1234 unencrypted;
+ERROR:  syntax error at or near "unencrypted"
+LINE 1: SELECT 1234 unencrypted;
+                    ^
+SELECT 1234 AS unknown;
+ unknown 
+---------
+    1234
+(1 row)
+
+SELECT 1234 unknown;
+ERROR:  syntax error at or near "unknown"
+LINE 1: SELECT 1234 unknown;
+                    ^
+SELECT 1234 AS unlisten;
+ unlisten 
+----------
+     1234
+(1 row)
+
+SELECT 1234 unlisten;
+ERROR:  syntax error at or near "unlisten"
+LINE 1: SELECT 1234 unlisten;
+                    ^
+SELECT 1234 AS unlogged;
+ unlogged 
+----------
+     1234
+(1 row)
+
+SELECT 1234 unlogged;
+ERROR:  syntax error at or near "unlogged"
+LINE 1: SELECT 1234 unlogged;
+                    ^
+SELECT 1234 AS until;
+ until 
+-------
+  1234
+(1 row)
+
+SELECT 1234 until;
+ERROR:  syntax error at or near "until"
+LINE 1: SELECT 1234 until;
+                    ^
+SELECT 1234 AS update;
+ update 
+--------
+   1234
+(1 row)
+
+SELECT 1234 update;
+ERROR:  syntax error at or near "update"
+LINE 1: SELECT 1234 update;
+                    ^
+SELECT 1234 AS vacuum;
+ vacuum 
+--------
+   1234
+(1 row)
+
+SELECT 1234 vacuum;
+ERROR:  syntax error at or near "vacuum"
+LINE 1: SELECT 1234 vacuum;
+                    ^
+SELECT 1234 AS valid;
+ valid 
+-------
+  1234
+(1 row)
+
+SELECT 1234 valid;
+ERROR:  syntax error at or near "valid"
+LINE 1: SELECT 1234 valid;
+                    ^
+SELECT 1234 AS validate;
+ validate 
+----------
+     1234
+(1 row)
+
+SELECT 1234 validate;
+ERROR:  syntax error at or near "validate"
+LINE 1: SELECT 1234 validate;
+                    ^
+SELECT 1234 AS validator;
+ validator 
+-----------
+      1234
+(1 row)
+
+SELECT 1234 validator;
+ERROR:  syntax error at or near "validator"
+LINE 1: SELECT 1234 validator;
+                    ^
+SELECT 1234 AS value;
+ value 
+-------
+  1234
+(1 row)
+
+SELECT 1234 value;
+ERROR:  syntax error at or near "value"
+LINE 1: SELECT 1234 value;
+                    ^
+SELECT 1234 AS varying;
+ varying 
+---------
+    1234
+(1 row)
+
+SELECT 1234 varying;
+ERROR:  syntax error at or near "varying"
+LINE 1: SELECT 1234 varying;
+                    ^
+SELECT 1234 AS version;
+ version 
+---------
+    1234
+(1 row)
+
+SELECT 1234 version;
+ERROR:  syntax error at or near "version"
+LINE 1: SELECT 1234 version;
+                    ^
+SELECT 1234 AS view;
+ view 
+------
+ 1234
+(1 row)
+
+SELECT 1234 view;
+ERROR:  syntax error at or near "view"
+LINE 1: SELECT 1234 view;
+                    ^
+SELECT 1234 AS views;
+ views 
+-------
+  1234
+(1 row)
+
+SELECT 1234 views;
+ERROR:  syntax error at or near "views"
+LINE 1: SELECT 1234 views;
+                    ^
+SELECT 1234 AS volatile;
+ volatile 
+----------
+     1234
+(1 row)
+
+SELECT 1234 volatile;
+ERROR:  syntax error at or near "volatile"
+LINE 1: SELECT 1234 volatile;
+                    ^
+SELECT 1234 AS whitespace;
+ whitespace 
+------------
+       1234
+(1 row)
+
+SELECT 1234 whitespace;
+ERROR:  syntax error at or near "whitespace"
+LINE 1: SELECT 1234 whitespace;
+                    ^
+SELECT 1234 AS within;
+ within 
+--------
+   1234
+(1 row)
+
+SELECT 1234 within;
+ERROR:  syntax error at or near "within"
+LINE 1: SELECT 1234 within;
+                    ^
+SELECT 1234 AS without;
+ without 
+---------
+    1234
+(1 row)
+
+SELECT 1234 without;
+ERROR:  syntax error at or near "without"
+LINE 1: SELECT 1234 without;
+                    ^
+SELECT 1234 AS work;
+ work 
+------
+ 1234
+(1 row)
+
+SELECT 1234 work;
+ERROR:  syntax error at or near "work"
+LINE 1: SELECT 1234 work;
+                    ^
+SELECT 1234 AS wrapper;
+ wrapper 
+---------
+    1234
+(1 row)
+
+SELECT 1234 wrapper;
+ERROR:  syntax error at or near "wrapper"
+LINE 1: SELECT 1234 wrapper;
+                    ^
+SELECT 1234 AS write;
+ write 
+-------
+  1234
+(1 row)
+
+SELECT 1234 write;
+ERROR:  syntax error at or near "write"
+LINE 1: SELECT 1234 write;
+                    ^
+SELECT 1234 AS xml;
+ xml  
+------
+ 1234
+(1 row)
+
+SELECT 1234 xml;
+ERROR:  syntax error at or near "xml"
+LINE 1: SELECT 1234 xml;
+                    ^
+SELECT 1234 AS year;
+ year 
+------
+ 1234
+(1 row)
+
+SELECT 1234 year;
+ERROR:  syntax error at or near "year"
+LINE 1: SELECT 1234 year;
+                    ^
+SELECT 1234 AS yes;
+ yes  
+------
+ 1234
+(1 row)
+
+SELECT 1234 yes;
+ERROR:  syntax error at or near "yes"
+LINE 1: SELECT 1234 yes;
+                    ^
+SELECT 1234 AS zone;
+ zone 
+------
+ 1234
+(1 row)
+
+SELECT 1234 zone;
+ERROR:  syntax error at or near "zone"
+LINE 1: SELECT 1234 zone;
+                    ^
diff --git a/src/test/regress/parallel_schedule b/src/test/regress/parallel_schedule
index 026ea880cd..2c10fbb830 100644
--- a/src/test/regress/parallel_schedule
+++ b/src/test/regress/parallel_schedule
@@ -43,7 +43,7 @@ test: create_function_2
 # execute two copy tests parallel, to check that copy itself
 # is concurrent safe.
 # ----------
-test: copy copyselect copydml insert insert_conflict
+test: as copy copyselect copydml insert insert_conflict
 
 # ----------
 # More groups of parallel tests
diff --git a/src/test/regress/serial_schedule b/src/test/regress/serial_schedule
index 979d926119..21a372f2b1 100644
--- a/src/test/regress/serial_schedule
+++ b/src/test/regress/serial_schedule
@@ -1,6 +1,7 @@
 # src/test/regress/serial_schedule
 # This should probably be in an order similar to parallel_schedule.
 test: tablespace
+test: as
 test: boolean
 test: char
 test: name
@@ -55,6 +56,7 @@ test: create_function_1
 test: create_type
 test: create_table
 test: create_function_2
+test: as
 test: copy
 test: copyselect
 test: copydml
diff --git a/src/test/regress/sql/as.sql b/src/test/regress/sql/as.sql
new file mode 100644
index 0000000000..a11a5de272
--- /dev/null
+++ b/src/test/regress/sql/as.sql
@@ -0,0 +1,1029 @@
+-- COL_NAME_KEYWORD keywords
+SELECT 1234 AS between;
+SELECT 1234 between;
+SELECT 1234 AS bigint;
+SELECT 1234 bigint;
+SELECT 1234 AS bit;
+SELECT 1234 bit;
+SELECT 1234 AS boolean;
+SELECT 1234 boolean;
+SELECT 1234 AS char;
+SELECT 1234 char;
+SELECT 1234 AS character;
+SELECT 1234 character;
+SELECT 1234 AS coalesce;
+SELECT 1234 coalesce;
+SELECT 1234 AS dec;
+SELECT 1234 dec;
+SELECT 1234 AS decimal;
+SELECT 1234 decimal;
+SELECT 1234 AS exists;
+SELECT 1234 exists;
+SELECT 1234 AS extract;
+SELECT 1234 extract;
+SELECT 1234 AS float;
+SELECT 1234 float;
+SELECT 1234 AS greatest;
+SELECT 1234 greatest;
+SELECT 1234 AS grouping;
+SELECT 1234 grouping;
+SELECT 1234 AS inout;
+SELECT 1234 inout;
+SELECT 1234 AS int;
+SELECT 1234 int;
+SELECT 1234 AS integer;
+SELECT 1234 integer;
+SELECT 1234 AS interval;
+SELECT 1234 interval;
+SELECT 1234 AS least;
+SELECT 1234 least;
+SELECT 1234 AS national;
+SELECT 1234 national;
+SELECT 1234 AS nchar;
+SELECT 1234 nchar;
+SELECT 1234 AS none;
+SELECT 1234 none;
+SELECT 1234 AS normalize;
+SELECT 1234 normalize;
+SELECT 1234 AS nullif;
+SELECT 1234 nullif;
+SELECT 1234 AS numeric;
+SELECT 1234 numeric;
+SELECT 1234 AS out;
+SELECT 1234 out;
+SELECT 1234 AS overlay;
+SELECT 1234 overlay;
+SELECT 1234 AS position;
+SELECT 1234 position;
+SELECT 1234 AS precision;
+SELECT 1234 precision;
+SELECT 1234 AS real;
+SELECT 1234 real;
+SELECT 1234 AS row;
+SELECT 1234 row;
+SELECT 1234 AS setof;
+SELECT 1234 setof;
+SELECT 1234 AS smallint;
+SELECT 1234 smallint;
+SELECT 1234 AS substring;
+SELECT 1234 substring;
+SELECT 1234 AS time;
+SELECT 1234 time;
+SELECT 1234 AS timestamp;
+SELECT 1234 timestamp;
+SELECT 1234 AS treat;
+SELECT 1234 treat;
+SELECT 1234 AS trim;
+SELECT 1234 trim;
+SELECT 1234 AS values;
+SELECT 1234 values;
+SELECT 1234 AS varchar;
+SELECT 1234 varchar;
+SELECT 1234 AS xmlattributes;
+SELECT 1234 xmlattributes;
+SELECT 1234 AS xmlconcat;
+SELECT 1234 xmlconcat;
+SELECT 1234 AS xmlelement;
+SELECT 1234 xmlelement;
+SELECT 1234 AS xmlexists;
+SELECT 1234 xmlexists;
+SELECT 1234 AS xmlforest;
+SELECT 1234 xmlforest;
+SELECT 1234 AS xmlnamespaces;
+SELECT 1234 xmlnamespaces;
+SELECT 1234 AS xmlparse;
+SELECT 1234 xmlparse;
+SELECT 1234 AS xmlpi;
+SELECT 1234 xmlpi;
+SELECT 1234 AS xmlroot;
+SELECT 1234 xmlroot;
+SELECT 1234 AS xmlserialize;
+SELECT 1234 xmlserialize;
+SELECT 1234 AS xmltable;
+SELECT 1234 xmltable;
+-- PL keywords
+SELECT 1234 AS alias;
+SELECT 1234 alias;
+SELECT 1234 AS assert;
+SELECT 1234 assert;
+SELECT 1234 AS auto;
+SELECT 1234 auto;
+SELECT 1234 AS bool;
+SELECT 1234 bool;
+SELECT 1234 AS column_name;
+SELECT 1234 column_name;
+SELECT 1234 AS const;
+SELECT 1234 const;
+SELECT 1234 AS constant;
+SELECT 1234 constant;
+SELECT 1234 AS constraint_name;
+SELECT 1234 constraint_name;
+SELECT 1234 AS datatype;
+SELECT 1234 datatype;
+SELECT 1234 AS debug;
+SELECT 1234 debug;
+SELECT 1234 AS detail;
+SELECT 1234 detail;
+SELECT 1234 AS diagnostics;
+SELECT 1234 diagnostics;
+SELECT 1234 AS dump;
+SELECT 1234 dump;
+SELECT 1234 AS elseif;
+SELECT 1234 elseif;
+SELECT 1234 AS elsif;
+SELECT 1234 elsif;
+SELECT 1234 AS errcode;
+SELECT 1234 errcode;
+SELECT 1234 AS error;
+SELECT 1234 error;
+SELECT 1234 AS exception;
+SELECT 1234 exception;
+SELECT 1234 AS exit;
+SELECT 1234 exit;
+SELECT 1234 AS extern;
+SELECT 1234 extern;
+SELECT 1234 AS foreach;
+SELECT 1234 foreach;
+SELECT 1234 AS get;
+SELECT 1234 get;
+SELECT 1234 AS hint;
+SELECT 1234 hint;
+SELECT 1234 AS info;
+SELECT 1234 info;
+SELECT 1234 AS log;
+SELECT 1234 log;
+SELECT 1234 AS long;
+SELECT 1234 long;
+SELECT 1234 AS loop;
+SELECT 1234 loop;
+SELECT 1234 AS message;
+SELECT 1234 message;
+SELECT 1234 AS message_text;
+SELECT 1234 message_text;
+SELECT 1234 AS notice;
+SELECT 1234 notice;
+SELECT 1234 AS open;
+SELECT 1234 open;
+SELECT 1234 AS perform;
+SELECT 1234 perform;
+SELECT 1234 AS pg_context;
+SELECT 1234 pg_context;
+SELECT 1234 AS pg_datatype_name;
+SELECT 1234 pg_datatype_name;
+SELECT 1234 AS pg_exception_context;
+SELECT 1234 pg_exception_context;
+SELECT 1234 AS pg_exception_detail;
+SELECT 1234 pg_exception_detail;
+SELECT 1234 AS pg_exception_hint;
+SELECT 1234 pg_exception_hint;
+SELECT 1234 AS print_strict_params;
+SELECT 1234 print_strict_params;
+SELECT 1234 AS query;
+SELECT 1234 query;
+SELECT 1234 AS raise;
+SELECT 1234 raise;
+SELECT 1234 AS register;
+SELECT 1234 register;
+SELECT 1234 AS return;
+SELECT 1234 return;
+SELECT 1234 AS returned_sqlstate;
+SELECT 1234 returned_sqlstate;
+SELECT 1234 AS reverse;
+SELECT 1234 reverse;
+SELECT 1234 AS row_count;
+SELECT 1234 row_count;
+SELECT 1234 AS rowtype;
+SELECT 1234 rowtype;
+SELECT 1234 AS schema_name;
+SELECT 1234 schema_name;
+SELECT 1234 AS short;
+SELECT 1234 short;
+SELECT 1234 AS signed;
+SELECT 1234 signed;
+SELECT 1234 AS slice;
+SELECT 1234 slice;
+SELECT 1234 AS sqlstate;
+SELECT 1234 sqlstate;
+SELECT 1234 AS stacked;
+SELECT 1234 stacked;
+SELECT 1234 AS static;
+SELECT 1234 static;
+SELECT 1234 AS struct;
+SELECT 1234 struct;
+SELECT 1234 AS table_name;
+SELECT 1234 table_name;
+SELECT 1234 AS typedef;
+SELECT 1234 typedef;
+SELECT 1234 AS unsigned;
+SELECT 1234 unsigned;
+SELECT 1234 AS use_column;
+SELECT 1234 use_column;
+SELECT 1234 AS use_variable;
+SELECT 1234 use_variable;
+SELECT 1234 AS variable_conflict;
+SELECT 1234 variable_conflict;
+SELECT 1234 AS warning;
+SELECT 1234 warning;
+SELECT 1234 AS while;
+SELECT 1234 while;
+-- RESERVED_KEYWORD keywords
+SELECT 1234 AS all;
+SELECT 1234 all;
+SELECT 1234 AS analyse;
+SELECT 1234 analyse;
+SELECT 1234 AS analyze;
+SELECT 1234 analyze;
+SELECT 1234 AS and;
+SELECT 1234 and;
+SELECT 1234 AS any;
+SELECT 1234 any;
+SELECT 1234 AS array;
+SELECT 1234 array;
+SELECT 1234 AS as;
+SELECT 1234 as;
+SELECT 1234 AS asc;
+SELECT 1234 asc;
+SELECT 1234 AS asymmetric;
+SELECT 1234 asymmetric;
+SELECT 1234 AS both;
+SELECT 1234 both;
+SELECT 1234 AS case;
+SELECT 1234 case;
+SELECT 1234 AS cast;
+SELECT 1234 cast;
+SELECT 1234 AS check;
+SELECT 1234 check;
+SELECT 1234 AS collate;
+SELECT 1234 collate;
+SELECT 1234 AS column;
+SELECT 1234 column;
+SELECT 1234 AS constraint;
+SELECT 1234 constraint;
+SELECT 1234 AS create;
+SELECT 1234 create;
+SELECT 1234 AS current_catalog;
+SELECT 1234 current_catalog;
+SELECT 1234 AS current_date;
+SELECT 1234 current_date;
+SELECT 1234 AS current_role;
+SELECT 1234 current_role;
+SELECT 1234 AS current_time;
+SELECT 1234 current_time;
+SELECT 1234 AS current_timestamp;
+SELECT 1234 current_timestamp;
+SELECT 1234 AS current_user;
+SELECT 1234 current_user;
+SELECT 1234 AS default;
+SELECT 1234 default;
+SELECT 1234 AS deferrable;
+SELECT 1234 deferrable;
+SELECT 1234 AS desc;
+SELECT 1234 desc;
+SELECT 1234 AS distinct;
+SELECT 1234 distinct;
+SELECT 1234 AS do;
+SELECT 1234 do;
+SELECT 1234 AS else;
+SELECT 1234 else;
+SELECT 1234 AS end;
+SELECT 1234 end;
+SELECT 1234 AS except;
+SELECT 1234 except;
+SELECT 1234 AS false;
+SELECT 1234 false;
+SELECT 1234 AS fetch;
+SELECT 1234 fetch;
+SELECT 1234 AS for;
+SELECT 1234 for;
+SELECT 1234 AS foreign;
+SELECT 1234 foreign;
+SELECT 1234 AS from;
+SELECT 1234 from;
+SELECT 1234 AS grant;
+SELECT 1234 grant;
+SELECT 1234 AS group;
+SELECT 1234 group;
+SELECT 1234 AS having;
+SELECT 1234 having;
+SELECT 1234 AS in;
+SELECT 1234 in;
+SELECT 1234 AS initially;
+SELECT 1234 initially;
+SELECT 1234 AS intersect;
+SELECT 1234 intersect;
+SELECT 1234 AS into;
+SELECT 1234 into;
+SELECT 1234 AS lateral;
+SELECT 1234 lateral;
+SELECT 1234 AS leading;
+SELECT 1234 leading;
+SELECT 1234 AS limit;
+SELECT 1234 limit;
+SELECT 1234 AS localtime;
+SELECT 1234 localtime;
+SELECT 1234 AS localtimestamp;
+SELECT 1234 localtimestamp;
+SELECT 1234 AS not;
+SELECT 1234 not;
+SELECT 1234 AS null;
+SELECT 1234 null;
+SELECT 1234 AS offset;
+SELECT 1234 offset;
+SELECT 1234 AS on;
+SELECT 1234 on;
+SELECT 1234 AS only;
+SELECT 1234 only;
+SELECT 1234 AS or;
+SELECT 1234 or;
+SELECT 1234 AS order;
+SELECT 1234 order;
+SELECT 1234 AS placing;
+SELECT 1234 placing;
+SELECT 1234 AS primary;
+SELECT 1234 primary;
+SELECT 1234 AS references;
+SELECT 1234 references;
+SELECT 1234 AS returning;
+SELECT 1234 returning;
+SELECT 1234 AS select;
+SELECT 1234 select;
+SELECT 1234 AS session_user;
+SELECT 1234 session_user;
+SELECT 1234 AS some;
+SELECT 1234 some;
+SELECT 1234 AS symmetric;
+SELECT 1234 symmetric;
+SELECT 1234 AS table;
+SELECT 1234 table;
+SELECT 1234 AS then;
+SELECT 1234 then;
+SELECT 1234 AS to;
+SELECT 1234 to;
+SELECT 1234 AS trailing;
+SELECT 1234 trailing;
+SELECT 1234 AS true;
+SELECT 1234 true;
+SELECT 1234 AS union;
+SELECT 1234 union;
+SELECT 1234 AS unique;
+SELECT 1234 unique;
+SELECT 1234 AS user;
+SELECT 1234 user;
+SELECT 1234 AS using;
+SELECT 1234 using;
+SELECT 1234 AS variadic;
+SELECT 1234 variadic;
+SELECT 1234 AS when;
+SELECT 1234 when;
+SELECT 1234 AS where;
+SELECT 1234 where;
+SELECT 1234 AS window;
+SELECT 1234 window;
+SELECT 1234 AS with;
+SELECT 1234 with;
+-- TYPE_FUNC_NAME_KEYWORD keywords
+SELECT 1234 AS authorization;
+SELECT 1234 authorization;
+SELECT 1234 AS binary;
+SELECT 1234 binary;
+SELECT 1234 AS collation;
+SELECT 1234 collation;
+SELECT 1234 AS concurrently;
+SELECT 1234 concurrently;
+SELECT 1234 AS cross;
+SELECT 1234 cross;
+SELECT 1234 AS current_schema;
+SELECT 1234 current_schema;
+SELECT 1234 AS freeze;
+SELECT 1234 freeze;
+SELECT 1234 AS full;
+SELECT 1234 full;
+SELECT 1234 AS ilike;
+SELECT 1234 ilike;
+SELECT 1234 AS inner;
+SELECT 1234 inner;
+SELECT 1234 AS is;
+SELECT 1234 is;
+SELECT 1234 AS isnull;
+SELECT 1234 isnull;
+SELECT 1234 AS join;
+SELECT 1234 join;
+SELECT 1234 AS left;
+SELECT 1234 left;
+SELECT 1234 AS like;
+SELECT 1234 like;
+SELECT 1234 AS natural;
+SELECT 1234 natural;
+SELECT 1234 AS notnull;
+SELECT 1234 notnull;
+SELECT 1234 AS outer;
+SELECT 1234 outer;
+SELECT 1234 AS overlaps;
+SELECT 1234 overlaps;
+SELECT 1234 AS right;
+SELECT 1234 right;
+SELECT 1234 AS similar;
+SELECT 1234 similar;
+SELECT 1234 AS tablesample;
+SELECT 1234 tablesample;
+SELECT 1234 AS verbose;
+SELECT 1234 verbose;
+-- UNRESERVED_KEYWORD keywords
+SELECT 1234 AS abort;
+SELECT 1234 abort;
+SELECT 1234 AS absolute;
+SELECT 1234 absolute;
+SELECT 1234 AS access;
+SELECT 1234 access;
+SELECT 1234 AS action;
+SELECT 1234 action;
+SELECT 1234 AS add;
+SELECT 1234 add;
+SELECT 1234 AS admin;
+SELECT 1234 admin;
+SELECT 1234 AS after;
+SELECT 1234 after;
+SELECT 1234 AS aggregate;
+SELECT 1234 aggregate;
+SELECT 1234 AS also;
+SELECT 1234 also;
+SELECT 1234 AS alter;
+SELECT 1234 alter;
+SELECT 1234 AS always;
+SELECT 1234 always;
+SELECT 1234 AS assertion;
+SELECT 1234 assertion;
+SELECT 1234 AS assignment;
+SELECT 1234 assignment;
+SELECT 1234 AS at;
+SELECT 1234 at;
+SELECT 1234 AS attach;
+SELECT 1234 attach;
+SELECT 1234 AS attribute;
+SELECT 1234 attribute;
+SELECT 1234 AS backward;
+SELECT 1234 backward;
+SELECT 1234 AS before;
+SELECT 1234 before;
+SELECT 1234 AS begin;
+SELECT 1234 begin;
+SELECT 1234 AS by;
+SELECT 1234 by;
+SELECT 1234 AS cache;
+SELECT 1234 cache;
+SELECT 1234 AS call;
+SELECT 1234 call;
+SELECT 1234 AS called;
+SELECT 1234 called;
+SELECT 1234 AS cascade;
+SELECT 1234 cascade;
+SELECT 1234 AS cascaded;
+SELECT 1234 cascaded;
+SELECT 1234 AS catalog;
+SELECT 1234 catalog;
+SELECT 1234 AS chain;
+SELECT 1234 chain;
+SELECT 1234 AS characteristics;
+SELECT 1234 characteristics;
+SELECT 1234 AS checkpoint;
+SELECT 1234 checkpoint;
+SELECT 1234 AS class;
+SELECT 1234 class;
+SELECT 1234 AS close;
+SELECT 1234 close;
+SELECT 1234 AS cluster;
+SELECT 1234 cluster;
+SELECT 1234 AS columns;
+SELECT 1234 columns;
+SELECT 1234 AS comment;
+SELECT 1234 comment;
+SELECT 1234 AS comments;
+SELECT 1234 comments;
+SELECT 1234 AS commit;
+SELECT 1234 commit;
+SELECT 1234 AS committed;
+SELECT 1234 committed;
+SELECT 1234 AS configuration;
+SELECT 1234 configuration;
+SELECT 1234 AS conflict;
+SELECT 1234 conflict;
+SELECT 1234 AS connection;
+SELECT 1234 connection;
+SELECT 1234 AS constraints;
+SELECT 1234 constraints;
+SELECT 1234 AS content;
+SELECT 1234 content;
+SELECT 1234 AS continue;
+SELECT 1234 continue;
+SELECT 1234 AS conversion;
+SELECT 1234 conversion;
+SELECT 1234 AS copy;
+SELECT 1234 copy;
+SELECT 1234 AS cost;
+SELECT 1234 cost;
+SELECT 1234 AS csv;
+SELECT 1234 csv;
+SELECT 1234 AS cube;
+SELECT 1234 cube;
+SELECT 1234 AS current;
+SELECT 1234 current;
+SELECT 1234 AS cursor;
+SELECT 1234 cursor;
+SELECT 1234 AS cycle;
+SELECT 1234 cycle;
+SELECT 1234 AS data;
+SELECT 1234 data;
+SELECT 1234 AS database;
+SELECT 1234 database;
+SELECT 1234 AS day;
+SELECT 1234 day;
+SELECT 1234 AS deallocate;
+SELECT 1234 deallocate;
+SELECT 1234 AS declare;
+SELECT 1234 declare;
+SELECT 1234 AS defaults;
+SELECT 1234 defaults;
+SELECT 1234 AS deferred;
+SELECT 1234 deferred;
+SELECT 1234 AS definer;
+SELECT 1234 definer;
+SELECT 1234 AS delete;
+SELECT 1234 delete;
+SELECT 1234 AS delimiter;
+SELECT 1234 delimiter;
+SELECT 1234 AS delimiters;
+SELECT 1234 delimiters;
+SELECT 1234 AS depends;
+SELECT 1234 depends;
+SELECT 1234 AS detach;
+SELECT 1234 detach;
+SELECT 1234 AS dictionary;
+SELECT 1234 dictionary;
+SELECT 1234 AS disable;
+SELECT 1234 disable;
+SELECT 1234 AS discard;
+SELECT 1234 discard;
+SELECT 1234 AS document;
+SELECT 1234 document;
+SELECT 1234 AS domain;
+SELECT 1234 domain;
+SELECT 1234 AS double;
+SELECT 1234 double;
+SELECT 1234 AS drop;
+SELECT 1234 drop;
+SELECT 1234 AS each;
+SELECT 1234 each;
+SELECT 1234 AS enable;
+SELECT 1234 enable;
+SELECT 1234 AS encoding;
+SELECT 1234 encoding;
+SELECT 1234 AS encrypted;
+SELECT 1234 encrypted;
+SELECT 1234 AS enum;
+SELECT 1234 enum;
+SELECT 1234 AS escape;
+SELECT 1234 escape;
+SELECT 1234 AS event;
+SELECT 1234 event;
+SELECT 1234 AS exclude;
+SELECT 1234 exclude;
+SELECT 1234 AS excluding;
+SELECT 1234 excluding;
+SELECT 1234 AS exclusive;
+SELECT 1234 exclusive;
+SELECT 1234 AS execute;
+SELECT 1234 execute;
+SELECT 1234 AS explain;
+SELECT 1234 explain;
+SELECT 1234 AS expression;
+SELECT 1234 expression;
+SELECT 1234 AS extension;
+SELECT 1234 extension;
+SELECT 1234 AS external;
+SELECT 1234 external;
+SELECT 1234 AS family;
+SELECT 1234 family;
+SELECT 1234 AS filter;
+SELECT 1234 filter;
+SELECT 1234 AS first;
+SELECT 1234 first;
+SELECT 1234 AS following;
+SELECT 1234 following;
+SELECT 1234 AS force;
+SELECT 1234 force;
+SELECT 1234 AS forward;
+SELECT 1234 forward;
+SELECT 1234 AS function;
+SELECT 1234 function;
+SELECT 1234 AS functions;
+SELECT 1234 functions;
+SELECT 1234 AS generated;
+SELECT 1234 generated;
+SELECT 1234 AS global;
+SELECT 1234 global;
+SELECT 1234 AS granted;
+SELECT 1234 granted;
+SELECT 1234 AS groups;
+SELECT 1234 groups;
+SELECT 1234 AS handler;
+SELECT 1234 handler;
+SELECT 1234 AS header;
+SELECT 1234 header;
+SELECT 1234 AS hold;
+SELECT 1234 hold;
+SELECT 1234 AS hour;
+SELECT 1234 hour;
+SELECT 1234 AS identity;
+SELECT 1234 identity;
+SELECT 1234 AS if;
+SELECT 1234 if;
+SELECT 1234 AS immediate;
+SELECT 1234 immediate;
+SELECT 1234 AS immutable;
+SELECT 1234 immutable;
+SELECT 1234 AS implicit;
+SELECT 1234 implicit;
+SELECT 1234 AS import;
+SELECT 1234 import;
+SELECT 1234 AS include;
+SELECT 1234 include;
+SELECT 1234 AS including;
+SELECT 1234 including;
+SELECT 1234 AS increment;
+SELECT 1234 increment;
+SELECT 1234 AS index;
+SELECT 1234 index;
+SELECT 1234 AS indexes;
+SELECT 1234 indexes;
+SELECT 1234 AS inherit;
+SELECT 1234 inherit;
+SELECT 1234 AS inherits;
+SELECT 1234 inherits;
+SELECT 1234 AS inline;
+SELECT 1234 inline;
+SELECT 1234 AS input;
+SELECT 1234 input;
+SELECT 1234 AS insensitive;
+SELECT 1234 insensitive;
+SELECT 1234 AS insert;
+SELECT 1234 insert;
+SELECT 1234 AS instead;
+SELECT 1234 instead;
+SELECT 1234 AS invoker;
+SELECT 1234 invoker;
+SELECT 1234 AS isolation;
+SELECT 1234 isolation;
+SELECT 1234 AS key;
+SELECT 1234 key;
+SELECT 1234 AS label;
+SELECT 1234 label;
+SELECT 1234 AS language;
+SELECT 1234 language;
+SELECT 1234 AS large;
+SELECT 1234 large;
+SELECT 1234 AS last;
+SELECT 1234 last;
+SELECT 1234 AS leakproof;
+SELECT 1234 leakproof;
+SELECT 1234 AS level;
+SELECT 1234 level;
+SELECT 1234 AS listen;
+SELECT 1234 listen;
+SELECT 1234 AS load;
+SELECT 1234 load;
+SELECT 1234 AS local;
+SELECT 1234 local;
+SELECT 1234 AS location;
+SELECT 1234 location;
+SELECT 1234 AS lock;
+SELECT 1234 lock;
+SELECT 1234 AS locked;
+SELECT 1234 locked;
+SELECT 1234 AS logged;
+SELECT 1234 logged;
+SELECT 1234 AS mapping;
+SELECT 1234 mapping;
+SELECT 1234 AS match;
+SELECT 1234 match;
+SELECT 1234 AS materialized;
+SELECT 1234 materialized;
+SELECT 1234 AS maxvalue;
+SELECT 1234 maxvalue;
+SELECT 1234 AS method;
+SELECT 1234 method;
+SELECT 1234 AS minute;
+SELECT 1234 minute;
+SELECT 1234 AS minvalue;
+SELECT 1234 minvalue;
+SELECT 1234 AS mode;
+SELECT 1234 mode;
+SELECT 1234 AS month;
+SELECT 1234 month;
+SELECT 1234 AS move;
+SELECT 1234 move;
+SELECT 1234 AS name;
+SELECT 1234 name;
+SELECT 1234 AS names;
+SELECT 1234 names;
+SELECT 1234 AS new;
+SELECT 1234 new;
+SELECT 1234 AS next;
+SELECT 1234 next;
+SELECT 1234 AS nfc;
+SELECT 1234 nfc;
+SELECT 1234 AS nfd;
+SELECT 1234 nfd;
+SELECT 1234 AS nfkc;
+SELECT 1234 nfkc;
+SELECT 1234 AS nfkd;
+SELECT 1234 nfkd;
+SELECT 1234 AS no;
+SELECT 1234 no;
+SELECT 1234 AS normalized;
+SELECT 1234 normalized;
+SELECT 1234 AS nothing;
+SELECT 1234 nothing;
+SELECT 1234 AS notify;
+SELECT 1234 notify;
+SELECT 1234 AS nowait;
+SELECT 1234 nowait;
+SELECT 1234 AS nulls;
+SELECT 1234 nulls;
+SELECT 1234 AS object;
+SELECT 1234 object;
+SELECT 1234 AS of;
+SELECT 1234 of;
+SELECT 1234 AS off;
+SELECT 1234 off;
+SELECT 1234 AS oids;
+SELECT 1234 oids;
+SELECT 1234 AS old;
+SELECT 1234 old;
+SELECT 1234 AS operator;
+SELECT 1234 operator;
+SELECT 1234 AS option;
+SELECT 1234 option;
+SELECT 1234 AS options;
+SELECT 1234 options;
+SELECT 1234 AS ordinality;
+SELECT 1234 ordinality;
+SELECT 1234 AS others;
+SELECT 1234 others;
+SELECT 1234 AS over;
+SELECT 1234 over;
+SELECT 1234 AS overriding;
+SELECT 1234 overriding;
+SELECT 1234 AS owned;
+SELECT 1234 owned;
+SELECT 1234 AS owner;
+SELECT 1234 owner;
+SELECT 1234 AS parallel;
+SELECT 1234 parallel;
+SELECT 1234 AS parser;
+SELECT 1234 parser;
+SELECT 1234 AS partial;
+SELECT 1234 partial;
+SELECT 1234 AS partition;
+SELECT 1234 partition;
+SELECT 1234 AS passing;
+SELECT 1234 passing;
+SELECT 1234 AS password;
+SELECT 1234 password;
+SELECT 1234 AS plans;
+SELECT 1234 plans;
+SELECT 1234 AS policy;
+SELECT 1234 policy;
+SELECT 1234 AS preceding;
+SELECT 1234 preceding;
+SELECT 1234 AS prepare;
+SELECT 1234 prepare;
+SELECT 1234 AS prepared;
+SELECT 1234 prepared;
+SELECT 1234 AS preserve;
+SELECT 1234 preserve;
+SELECT 1234 AS prior;
+SELECT 1234 prior;
+SELECT 1234 AS privileges;
+SELECT 1234 privileges;
+SELECT 1234 AS procedural;
+SELECT 1234 procedural;
+SELECT 1234 AS procedure;
+SELECT 1234 procedure;
+SELECT 1234 AS procedures;
+SELECT 1234 procedures;
+SELECT 1234 AS program;
+SELECT 1234 program;
+SELECT 1234 AS publication;
+SELECT 1234 publication;
+SELECT 1234 AS quote;
+SELECT 1234 quote;
+SELECT 1234 AS range;
+SELECT 1234 range;
+SELECT 1234 AS read;
+SELECT 1234 read;
+SELECT 1234 AS reassign;
+SELECT 1234 reassign;
+SELECT 1234 AS recheck;
+SELECT 1234 recheck;
+SELECT 1234 AS recursive;
+SELECT 1234 recursive;
+SELECT 1234 AS ref;
+SELECT 1234 ref;
+SELECT 1234 AS referencing;
+SELECT 1234 referencing;
+SELECT 1234 AS refresh;
+SELECT 1234 refresh;
+SELECT 1234 AS reindex;
+SELECT 1234 reindex;
+SELECT 1234 AS relative;
+SELECT 1234 relative;
+SELECT 1234 AS release;
+SELECT 1234 release;
+SELECT 1234 AS rename;
+SELECT 1234 rename;
+SELECT 1234 AS repeatable;
+SELECT 1234 repeatable;
+SELECT 1234 AS replace;
+SELECT 1234 replace;
+SELECT 1234 AS replica;
+SELECT 1234 replica;
+SELECT 1234 AS reset;
+SELECT 1234 reset;
+SELECT 1234 AS restart;
+SELECT 1234 restart;
+SELECT 1234 AS restrict;
+SELECT 1234 restrict;
+SELECT 1234 AS returns;
+SELECT 1234 returns;
+SELECT 1234 AS revoke;
+SELECT 1234 revoke;
+SELECT 1234 AS role;
+SELECT 1234 role;
+SELECT 1234 AS rollback;
+SELECT 1234 rollback;
+SELECT 1234 AS rollup;
+SELECT 1234 rollup;
+SELECT 1234 AS routine;
+SELECT 1234 routine;
+SELECT 1234 AS routines;
+SELECT 1234 routines;
+SELECT 1234 AS rows;
+SELECT 1234 rows;
+SELECT 1234 AS rule;
+SELECT 1234 rule;
+SELECT 1234 AS savepoint;
+SELECT 1234 savepoint;
+SELECT 1234 AS schema;
+SELECT 1234 schema;
+SELECT 1234 AS schemas;
+SELECT 1234 schemas;
+SELECT 1234 AS scroll;
+SELECT 1234 scroll;
+SELECT 1234 AS search;
+SELECT 1234 search;
+SELECT 1234 AS second;
+SELECT 1234 second;
+SELECT 1234 AS security;
+SELECT 1234 security;
+SELECT 1234 AS sequence;
+SELECT 1234 sequence;
+SELECT 1234 AS sequences;
+SELECT 1234 sequences;
+SELECT 1234 AS serializable;
+SELECT 1234 serializable;
+SELECT 1234 AS server;
+SELECT 1234 server;
+SELECT 1234 AS session;
+SELECT 1234 session;
+SELECT 1234 AS set;
+SELECT 1234 set;
+SELECT 1234 AS sets;
+SELECT 1234 sets;
+SELECT 1234 AS share;
+SELECT 1234 share;
+SELECT 1234 AS show;
+SELECT 1234 show;
+SELECT 1234 AS simple;
+SELECT 1234 simple;
+SELECT 1234 AS skip;
+SELECT 1234 skip;
+SELECT 1234 AS snapshot;
+SELECT 1234 snapshot;
+SELECT 1234 AS sql;
+SELECT 1234 sql;
+SELECT 1234 AS stable;
+SELECT 1234 stable;
+SELECT 1234 AS standalone;
+SELECT 1234 standalone;
+SELECT 1234 AS start;
+SELECT 1234 start;
+SELECT 1234 AS statement;
+SELECT 1234 statement;
+SELECT 1234 AS statistics;
+SELECT 1234 statistics;
+SELECT 1234 AS stdin;
+SELECT 1234 stdin;
+SELECT 1234 AS stdout;
+SELECT 1234 stdout;
+SELECT 1234 AS storage;
+SELECT 1234 storage;
+SELECT 1234 AS stored;
+SELECT 1234 stored;
+SELECT 1234 AS strict;
+SELECT 1234 strict;
+SELECT 1234 AS strip;
+SELECT 1234 strip;
+SELECT 1234 AS subscription;
+SELECT 1234 subscription;
+SELECT 1234 AS support;
+SELECT 1234 support;
+SELECT 1234 AS sysid;
+SELECT 1234 sysid;
+SELECT 1234 AS system;
+SELECT 1234 system;
+SELECT 1234 AS tables;
+SELECT 1234 tables;
+SELECT 1234 AS tablespace;
+SELECT 1234 tablespace;
+SELECT 1234 AS temp;
+SELECT 1234 temp;
+SELECT 1234 AS template;
+SELECT 1234 template;
+SELECT 1234 AS temporary;
+SELECT 1234 temporary;
+SELECT 1234 AS text;
+SELECT 1234 text;
+SELECT 1234 AS ties;
+SELECT 1234 ties;
+SELECT 1234 AS transaction;
+SELECT 1234 transaction;
+SELECT 1234 AS transform;
+SELECT 1234 transform;
+SELECT 1234 AS trigger;
+SELECT 1234 trigger;
+SELECT 1234 AS truncate;
+SELECT 1234 truncate;
+SELECT 1234 AS trusted;
+SELECT 1234 trusted;
+SELECT 1234 AS type;
+SELECT 1234 type;
+SELECT 1234 AS types;
+SELECT 1234 types;
+SELECT 1234 AS uescape;
+SELECT 1234 uescape;
+SELECT 1234 AS unbounded;
+SELECT 1234 unbounded;
+SELECT 1234 AS uncommitted;
+SELECT 1234 uncommitted;
+SELECT 1234 AS unencrypted;
+SELECT 1234 unencrypted;
+SELECT 1234 AS unknown;
+SELECT 1234 unknown;
+SELECT 1234 AS unlisten;
+SELECT 1234 unlisten;
+SELECT 1234 AS unlogged;
+SELECT 1234 unlogged;
+SELECT 1234 AS until;
+SELECT 1234 until;
+SELECT 1234 AS update;
+SELECT 1234 update;
+SELECT 1234 AS vacuum;
+SELECT 1234 vacuum;
+SELECT 1234 AS valid;
+SELECT 1234 valid;
+SELECT 1234 AS validate;
+SELECT 1234 validate;
+SELECT 1234 AS validator;
+SELECT 1234 validator;
+SELECT 1234 AS value;
+SELECT 1234 value;
+SELECT 1234 AS varying;
+SELECT 1234 varying;
+SELECT 1234 AS version;
+SELECT 1234 version;
+SELECT 1234 AS view;
+SELECT 1234 view;
+SELECT 1234 AS views;
+SELECT 1234 views;
+SELECT 1234 AS volatile;
+SELECT 1234 volatile;
+SELECT 1234 AS whitespace;
+SELECT 1234 whitespace;
+SELECT 1234 AS within;
+SELECT 1234 within;
+SELECT 1234 AS without;
+SELECT 1234 without;
+SELECT 1234 AS work;
+SELECT 1234 work;
+SELECT 1234 AS wrapper;
+SELECT 1234 wrapper;
+SELECT 1234 AS write;
+SELECT 1234 write;
+SELECT 1234 AS xml;
+SELECT 1234 xml;
+SELECT 1234 AS year;
+SELECT 1234 year;
+SELECT 1234 AS yes;
+SELECT 1234 yes;
+SELECT 1234 AS zone;
+SELECT 1234 zone;
-- 
2.21.1 (Apple Git-122.3)

